(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    110717,       2394]
NotebookOptionsPosition[    108215,       2309]
NotebookOutlinePosition[    108607,       2326]
CellTagsIndexPosition[    108564,       2323]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 "1MI ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["H", "\[PlusMinus]"], TraditionalForm]], "None"],
 " Loop"
}], "Title",
 CellChangeTimes->{{3.494173993503446*^9, 3.494174063630849*^9}, {
  3.494273926116295*^9, 3.4942739262590933`*^9}}],

Cell[TextData[{
 "One-mass insertion charged Higgs loop ",
 StyleBox["(dominant contribution)",
  FontWeight->"Bold"],
 "\nFlip Tanedo, 22 September 2010; corrected 29 September 2010\nSee notes \
(15 Sept 2010) for a complete expression, this is just the dimensionless \
integral"
}], "Text",
 CellChangeTimes->{{3.494174068217937*^9, 3.49417411004747*^9}, {
  3.494253869802822*^9, 3.4942538746426287`*^9}, {3.4948022616699944`*^9, 
  3.494802265989458*^9}}],

Cell["\<\
This is the CORRECT calculation. Finally. Matches with Yuhsin.
2 November 2010: Run using minimal model parameters, also \
\>", "Text",
 CellChangeTimes->{{3.494254958072184*^9, 3.494254993079158*^9}, {
  3.494802252391405*^9, 3.494802259877305*^9}, {3.4976603609574947`*^9, 
  3.497660372546167*^9}, {3.4976608836011467`*^9, 3.4976608841836576`*^9}}],

Cell[CellGroupData[{

Cell["Preliminaries", "Section",
 CellChangeTimes->{{3.494250120621427*^9, 3.494250122567276*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "the", " ", "warp", " ", "factor"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"w", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "16"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "warp", " ", "factor", " ", "that", " ", "appears", " ", "in", " ", 
    "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MwRp", "=", ".08"}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "internal", " ", "propagator", " ", "cL", " ", "and", " ", 
    "cR"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cL", "=", ".657"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cR", "=", 
    RowBox[{"-", ".575"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "shorthand", " ", "for", " ", "Bessel", " ", "functions"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Will", " ", "make", " ", "it", " ", "easier", " ", "to", " ", "plug", " ",
     "in", " ", "IR", " ", "limit"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bI", "[", 
   RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"BesselI", "[", 
   RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK", "[", 
    RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"BesselK", "[", 
    RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Smp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "T", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tpm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"T", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmp", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"T", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "+", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"F", "-", 
    RowBox[{"tilde", " ", "functions", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"pull", " ", "out", " ", "R"}], ",", " ", 
       RowBox[{"R", "'"}], ",", " ", 
       RowBox[{"and", " ", "i"}]}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tpm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Tpm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", " ", "xp"}], ")"}], 
       RowBox[{"5", "/", "2"}]]}], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Tpm", "[", 
       RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
      RowBox[{"Tpm", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
     RowBox[{"Smm", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Spp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Spp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Spp", "[", 
       RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
      RowBox[{"Spp", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
     RowBox[{"Spp", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"FpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"FplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", "of", " ", "these", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplL", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplR", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dFpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dFplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"1", "MI", " ", "Hpm", " ", "Loop"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", "Testing", " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"FmR", "[", 
       RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}], 
      FractionBox[
       SuperscriptBox["y", "5"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", "MwRp", ")"}], "2"]}], ")"}], "3"]]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "1", ",", "25"}], "}"}]}], "]"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"plotfull", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"FpL", "[", 
      RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
     RowBox[{"FmR", "[", 
      RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}], 
     FractionBox[
      SuperscriptBox["y", "5"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox[
          RowBox[{"(", "MwRp", ")"}], "2"]}], ")"}], "3"]]}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0", ",", ".5"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.494188335344782*^9, 3.4941884685930967`*^9}, {
   3.494188536188343*^9, 3.4941885586000423`*^9}, {3.494188745472253*^9, 
   3.4941887666653433`*^9}, {3.494188838696198*^9, 3.494188863432885*^9}, {
   3.4941890466501293`*^9, 3.49418905063725*^9}, {3.494200708466032*^9, 
   3.494200719688018*^9}, {3.494200992994225*^9, 3.494201055683305*^9}, 
   3.494248648633157*^9, {3.4942487351790743`*^9, 3.4942487414849253`*^9}, {
   3.494248900985841*^9, 3.494248921466607*^9}, {3.494249109132792*^9, 
   3.494249150648122*^9}, {3.4942491894407043`*^9, 3.4942492166862164`*^9}, {
   3.4942492616096907`*^9, 3.494249286443131*^9}, {3.4946052256073437`*^9, 
   3.494605250324884*^9}, 3.494605338552761*^9, {3.494605852270401*^9, 
   3.494605863218861*^9}, {3.494605917567656*^9, 3.4946059566657543`*^9}, 
   3.494798211583939*^9, {3.494798381461442*^9, 3.4947983851650333`*^9}, {
   3.4976603778093452`*^9, 3.497660383220599*^9}, {3.4976604145093937`*^9, 
   3.497660417797666*^9}, {3.4976604662939034`*^9, 3.4976604794743032`*^9}, {
   3.497660573587565*^9, 3.497660590950696*^9}, {3.4977203998192*^9, 
   3.497720445682024*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c4lW8YB3CkIn5oZ5bZkpRVxvmKBjJKhEJ2iLJFw8jKiBAyIiNZKbI3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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.5}, {0., 0.6735056735700328}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.4942010447061872`*^9, 3.494201056046627*^9}, {
   3.494248736059417*^9, 3.49424874276257*^9}, 3.494248874599257*^9, {
   3.49424891079576*^9, 3.494248924495442*^9}, {3.4942491218014936`*^9, 
   3.494249150957184*^9}, {3.494249200255123*^9, 3.494249225438973*^9}, {
   3.4942492647519197`*^9, 3.494249290637784*^9}, {3.4946059219813128`*^9, 
   3.494605957352137*^9}, 3.494771237803727*^9, 3.494771432700623*^9, 
   3.494771577000072*^9, 3.494798212378592*^9, {3.4947983831262608`*^9, 
   3.494798385793202*^9}, 3.4976603850715723`*^9, {3.497660418899329*^9, 
   3.4976604235707283`*^9}, {3.497660471141932*^9, 3.497660481962111*^9}, {
   3.497660580476611*^9, 3.497660594593943*^9}, 3.4977204043154583`*^9, {
   3.4977204360579033`*^9, 3.4977204528057203`*^9}, 3.4991350234400377`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["IR calc: isolating the zero mode", "Section",
 CellChangeTimes->{{3.494248701576787*^9, 3.494248703204433*^9}, {
  3.494606425310217*^9, 3.4946064322684603`*^9}, {3.494771079302*^9, 
  3.494771079436404*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Replace", " ", "FpL", " ", "and", " ", "FmR", " ", "with", " ", "ZERO", 
    " ", "MODE", " ", "ONLY", " ", "forms"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Gamma", "[", 
       RowBox[{"c", "+", "1"}], "]"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["x", "2"], ")"}], "c"]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bK0", "[", 
     RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
    RowBox[{"\[Piecewise]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Log", "[", 
           RowBox[{"x", "/", "2"}], "]"}]}], "-", ".577216"}], 
        RowBox[{"c", "\[Equal]", "0"}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{"Gamma", "[", "c", "]"}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["2", "x"], ")"}], "c"]}], 
        RowBox[{"c", "\[NotEqual]", "0"}]}
      }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"S0", "[", 
     RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"bI0", "[", 
       RowBox[{"cx", ",", "x"}], "]"}], 
      RowBox[{"bK0", "[", 
       RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"bI0", "[", 
       RowBox[{"cxp", ",", "xp"}], "]"}], 
      RowBox[{"bK0", "[", 
       RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Spp0", "[", 
     RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
    RowBox[{"S0", "[", 
     RowBox[{"x", ",", 
      RowBox[{"c", "+", 
       RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
      RowBox[{"c", "+", 
       RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Smm0", "[", 
     RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
    RowBox[{"S0", "[", 
     RowBox[{"x", ",", 
      RowBox[{"c", "-", 
       RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
      RowBox[{"c", "-", 
       RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FpL0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", " ", "xp"}], ")"}], 
        RowBox[{"5", "/", "2"}]]}], 
      SuperscriptBox["y", "5"]], 
     FractionBox["1", 
      RowBox[{"x", " ", "xp"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"w", " ", 
         SuperscriptBox["y", "2"]}], 
        RowBox[{"x", " ", "xp"}]], ")"}], 
      RowBox[{"cL", "-", 
       RowBox[{"1", "/", "2"}]}]], 
     FractionBox["1", 
      RowBox[{"Smm", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "cL"}], "]"}]]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FmR0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", " ", "xp"}], ")"}], 
        RowBox[{"5", "/", "2"}]]}], 
      SuperscriptBox["y", "5"]], 
     FractionBox["1", 
      RowBox[{"x", " ", "xp"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"w", " ", 
         SuperscriptBox["y", "2"]}], 
        RowBox[{"x", " ", "xp"}]], ")"}], 
      RowBox[{
       RowBox[{"-", "cR"}], "-", 
       RowBox[{"1", "/", "2"}]}]], 
     FractionBox["1", 
      RowBox[{"Spp", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "cR"}], "]"}]]}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"plotIR", "=", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"FpL0", "[", 
        RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
       RowBox[{"FmR0", "[", 
        RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}], 
       FractionBox[
        SuperscriptBox["y", "5"], 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{
           SuperscriptBox["y", "2"], "+", 
           SuperscriptBox[
            RowBox[{"(", "MwRp", ")"}], "2"]}], ")"}], "3"]]}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", "0", ",", ".5"}], "}"}]}], "]"}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.49424876162568*^9, 3.494248820195053*^9}, {
   3.494248868556808*^9, 3.494248869847342*^9}, {3.494248928564393*^9, 
   3.4942489304218884`*^9}, {3.494249091797803*^9, 3.494249104346442*^9}, {
   3.494273920425478*^9, 3.494273921701664*^9}, {3.494606005955064*^9, 
   3.4946060373719597`*^9}, {3.494762552662149*^9, 3.494762613609991*^9}, {
   3.494763475917993*^9, 3.494763483888399*^9}, {3.4947635575195293`*^9, 
   3.49476364314835*^9}, {3.4947636928621283`*^9, 3.49476372942774*^9}, 
   3.494764105027804*^9, {3.4947711939151707`*^9, 3.494771194707262*^9}, {
   3.494771225088518*^9, 3.4947712255021257`*^9}, {3.4947712902137957`*^9, 
   3.494771292694573*^9}, {3.4947713648536453`*^9, 3.49477142556301*^9}, 
   3.494771491947707*^9, {3.494771554224434*^9, 3.494771563644038*^9}, 
   3.494798224080641*^9, {3.494798389395276*^9, 3.494798391993383*^9}, 
   3.494798440192378*^9, {3.494799824368126*^9, 3.494799830536186*^9}, {
   3.4947999515913067`*^9, 3.494799958061823*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc4FV4fAHArEcmWEe6NkqxKlDjfsmVnRL9SWXUJhYqQEaWsZGSvS7Ky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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.5}, {0., 0.00014061421900581119`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.494606043161175*^9, {3.4947712345813007`*^9, 3.494771240252063*^9}, 
   3.494771293130615*^9, {3.494771426237226*^9, 3.494771432926627*^9}, 
   3.494771493686763*^9, 3.494771577273909*^9, 3.494798224783124*^9, {
   3.4947983901224413`*^9, 3.494798392579051*^9}, 3.494798441199594*^9, 
   3.494799760244416*^9, 3.494799831033443*^9, 3.494799959059403*^9, 
   3.497660388081291*^9, 3.497660423863319*^9, {3.49766047136231*^9, 
   3.497660482175725*^9}, {3.497660580712414*^9, 3.4976605948105583`*^9}, 
   3.497720404487976*^9, {3.497720436241124*^9, 3.497720453001648*^9}, 
   3.499135027939975*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Comparison", "Section",
 CellChangeTimes->{{3.4947714792999783`*^9, 3.494771480191265*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plotIR", ",", "plotfull"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc4FV4fAHArEcmWEe6NkqxKlDjfsmVnRL9SWXUJhYqQEaWsZGSvS7Ky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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c4lW8YB3CkIn5oZ5bZkpRVxvmKBjJKhEJ2iLJFw8jKiBAyIiNZKbI3
5xyySVRWOMdKSlKp6Pf217k+13mu93qe+7nH+wpaXNO1ZmJgYAhmZGD496th
Pd1TP3OCxJzBfNSN87USsyqP0yi3CKy4hMK0w16QpFITkou5pbFrNPuPREUD
icYn4ucpRoKcUXAVmaWNdLpjoCiF+zhM9Y7kH3XuJYmE82f93akODlryRdHK
AdIfDct4czFtHEu6WyXpMUyaDegjm8edxRgvNVtmZIxkYPWjJppbD7UmBr3f
ztJJZFWesqbk8/C+yLZ5QnCGJCms9PzbTiO4Op7+GWX0iZTMZJYjmnERhXMq
dupMCySWcf/082KmCP5pcE85fpFU+aG3o0nPDEP1a1xuOn8nOZ2x0jCOM8ff
vX7bO+OWSWL1S9RvAxY4KZ9/iPW/FdLwwWDVCG4rWAVQ9jE5MiA2dUe96EVr
cPPsjWv3Y4IGZ65ibbINrlo66vY2M4PBR6Hi/MhlJGQpR69RWY/S+XaZzzvt
IHau6KLuIiscTE2Lgs3tMc62mlo0wg6hzs8SuzKuYOHH7b0Ra7hwr2DTnrNi
V3GZaUjGOWIzTvBnZs5cvob4dpZWvqCtuE1N5GrQc0Kpsdq8SsZ2GN2e0I5Y
coLG7hOaVpPckJYVjzCKc8ZbO+keprN84Jx3axOVc4FEBn/5Y5oAZrNqWL8O
uEDnxddXFj27kLZVJyiU2w1iPjXFF3qFcaMjnny+0g0PhLJetbiL4nzgBybh
i+54qyISf/fQbrAvOftUJXvgFJ9GN+/SPkzlV9YEK3miSF3g6o1VcTRarflz
bsQTJ/d+OqghfBDX+2Kvz+30wvaGeaUDY4dwLny4tLzeC2u8TG137JSCxHGx
pQBzbyTbLnzVcZAGrbjMmT/jBmzjDaqVZOVQd4Xh+YzqTfANqEw0FB9BorD6
fAntJkpqjylJqMjjbMx7e22x22CwSrAwi1GC+GnhHJ7m24jWrCT/OA+wrHGY
mrzsA56QV8cj4pRxqWL1RZ2eL5oazpzRv6sCza3CPaJZvtgun5TvcV8V8s6n
voQt+eLFkIZgccZxbN0bJWEY54fnDj+t9adOginwpVbtpB/2BsQO7uZWw5cP
bx1E5PyxxpivZF5fHW0JgnlfBvyhciQ1WmbhNPxYinff5Q5A85Ojb43fn8G+
U/dDipwC0DHmNSxbfBa9gddmBpsDMKMzxRgaowuRNeJ5Eh6BWBYO+SB+RQ/t
xzawG3YEIjjNLo1ioQ9332kHP5EgLLaJhdpZnAd1JVOirzcIy4VKhTbehrim
eCdyZW8w3rTIym+IMcKOG+ZfxPyC0VGrEaH18gLsfvIXeR0MQdjD/hH1jSZg
X4yT2Rl+F1Lvtk884jNHySH3OLWJu6hW/RHs12EOU6dzP5zlQ2HeHXVK844F
Cj9xVpCnQ2Gz8ZDv1IoldKdDFO1PhMM7fHTf+UOX8VvsckpMcjjUgpx8E9ls
kWl9YrV6MRxs3szalh9tsTTOWM+ZHgFGA83Anip7JAx7q5as3oNO7YqmVvpV
HOMzyhzRj4TOPcf5sdxrmL0gt5alIBJn01lVOoydIDDnZVlwIAqBTt9/Trg5
45qdrCjDUBSsTg0uZbS5ghyS9SZ2/X1ggMKcYOeGHU+3BO2Vuo8TwWtK5je4
o37y66Ru6H1wFM7bzhl4YJNV4dOsI9HwVTgtcJzPCzZ3BIzkraLhIygladvv
har0CNauyGhcSKsqRKw3rMau2P+cjIZexDr5Q7xEHpruET/9IAaMx2W85Qx8
YGj0uPDLQiy6bZrLVdXu4POg3oZ0ngdwzzTYPl99B0GmLNbnVB8g9AGvprdU
AIotr/GUxj5A0PXc6VNigeC4qhR4Qy4Oexmmu0SEg0Hxf3dh3a14tLFHuyre
CoPx2oiSsqx4XMgN2dGzMRxfg5W57Drj0Xf//ZaAp+HYFZFNaduZgEoZB+tz
QxG4Ge8ueb8xAWKlpWwrElE4nL9xHR9LIgaDru8/TJzjlQTFrEMyEedDPNRI
KjEwe3G96rZRIjIzlDzcUmMQUTrqNJabiLSotN3WJrGYri8YfKKVhK79g+1+
Uw/w6I36i0MxyXgyVL04KfMQMoYrbBNVyUjhZP1+LOsh2t8/t4mlJWN3iKjG
8NZELI9u5/shk4JUqb6Kd78SoTdLD6p+m4JtFesPbOhLBttfP+NTAqk4or0p
g88iDQl2BqbiJ1OJev+1tjE9DSJ94mYbr6ZC20xenZWWBlLOgOVgTSooaTd+
37Z9jIqcuJIyiTREFQke3OiVjk/n5qpPd6ZhLLszc3tFJqRZB5RI42kok16e
ZmLOgndtQ63k9zQIBD/uitXJwvq98fVbBR4j7lT1iYLpLAiuHiOPOj5GNm+G
bYlQNvSfxre5/pcOz8M8zoqlOUg28de0EUyH6hll6mO2XIxvcuwwlEkHQ362
WqF5Lq7dUulSMklH6f79lEbOPNzV/dS7viAdrx8tu7W65qPmj8r7JM0MvG4e
KFW7WAjRs/PTTWGZcNaM67r4ugg8PqfkLz/OhI6jK+9X9mJwFaSFbSjLRPXO
Zoepk8X4xXJO4ux4Ju7Oym+arypGd32Z68iRLFjllMZb5r6Et6Tf6k96Fry2
VoTkJpSik3PLFgnlbJQJGPPxl1fCs/MoEr7l4N6E5y7bbw3gkCihv2LJhTu5
unJkRyMyIyTDf/Ploinr5jNnpUb0aO5+Z3oiFydcOVM+BjVif9sWV9G4XBSU
PTXbw9uE0ebPT4rk8iCkrrMYqkbGqYYsjg7vfJRvPau1pYSK7S83jjAyFuJb
+7JTK6UNpeOq7V2KRTA8XeftEfcajfYpvEZzL8HjENvesfIWS2JKnAWOZagI
vnLlse8wSOMqzaHXy1BlQCY3Rg8jKEXNx/ZOGaqtXf8byBzGti16n4UflsHz
xrD225ZhyDJe6Uokl8HjlsQrRa4RXB9MiAzhLceQzLrB4OQR/In8xmn1qhyb
wjMsGPJGwbScx8UrWgkdS3urS10fwNuhsoiDlZj7/eAI+j9A+vG7N1ZHK1HG
PMvMPfwB1urrk55pVYInSSe4cvYDWh5aiKp4VIIt4pdSydoxRMpzy9s1V6Lv
1uLUXfkx8N0Msiyzq8KDWe3EktQxyJzhPznkWoXEVMuyN1lj0BZ5uYfxdhX6
U8WnPueNwad97JNGdBUkNGQCNpWPYZxP6fpIZRXWfNoyyNU9hpyaxfC17NWY
uWyivrg6Btm/ZqXnnlVDiHHrwAXDcWhq1fufKK+GfE+oQpbJOCyTdurINVYj
XkNNaNZiHFFyI1M8/dW4b2h529JxHDPXLnKPr1TD4fC9p1v8x5H8Qf+mk1YN
9Ed577nkjoOxUUMlYq4GfQqxL/f/GMcOrlwOn+814KQEuLb+HoeEKeugE0Mt
PFucflkyTODCr2ZXvS21EJd7bRfMOoGXh09k8SrWIt8zaFMU7wRsMsCSG1aL
9nthRbmkCbQHSHdS99VhVKhxfJvfBOQ525juy9Qhd2VxxS5wAk8fmstdVK7D
FXMbvbK7E7jz7F7aZ/06JC6V1StHE+vfTrvs8KtD4FOZHxwZxPr9KdvtB+ow
NGwzkdQ0AZUZ/+frVOpRPBt3JoqBBi+JztYrp+rht6HywSFmGp67ctO7NevB
wt8Q1LGeBoHVQu4kg3psuTjhvcRBw/KmYf+DjvXYduIm1zp+Yr2inL5hQj0m
A+V4DxyhYWfUx+Wc+XrsSqzelm9PQ625T07RYj2yv01QPBxpMJXabFT1sx5N
NpBVcqIhuV++vJ2pAYGPzW1q3GnYwR/q8XlbA2Y+LpwP86VhU+6eRWk04AGD
2X9mD2hYS7aeq4tswO8YMxPGahoyHywntcQ2oObGbbp6LQ3HL0ec7nnYgNzW
pPB79TT4byjJHc9oADfFXpWdQsPqGWa7teUNYJ3SynzXQcPP4XS6xocGYEG/
vHaEho8/RkfeSDbiXhV9N3WFhtLLkY0aso0wQfyWur80+A6QntQpNEKamT5c
zEjHtrIUx5yTjUiaC95yfy0dKh4X/9w0bkSNwR83nv/oSPzWzy0S0ohesZPb
HHjpsLYKWkmIaITRoURXEX46JPtkxv6LacQ+12z6WwE6qMWxT3+kNGLCqHar
rBAdCy66cm3FjWiOk1vXuIcOtYUOPZfRRjz+WywqLEPHZvNbR6ZojSgMzrJ7
JEvHSLc4n/FsI1YZe39uPUKH2/OwiRNLjXivobzulzwdqdfUXbjZmoi53ikf
p0zH90/kyHrZJigmlH4WPE1Hg4mbq4xiE06rO7hbatIR3iFskHusCQf7BG48
1qJDqMBfIFazCe9+2m/efIYOLQflgssWTbjt1drTrkdH5mxVK8e9Jog3d59J
MaHjaryOsH1ME0TrFG5mmNIhd3ziBiWhCQnlfF5PLtHRmrLhwM2MJuzYwb6Y
bk6c94xR5Ex5E1hr2o56WNNBKvt+jjzRhAo/hUchDnSwWIXm75xpguHgLpg4
0tHLJbD2xnwTWmXejkpcJeJrf6L00HITio9uEX91jdg/f+yOVA4yZqZrSO9d
6Hh359Cw11EyHn4tqnW6Tke6JEXmDYkMoSeiBdu86HAYNrwneZyMl4pfmysI
M8j5YkqbDL3r3hE/vOkQm+18rGdFxj491syzt+j4Emfxq9COjOMKPMfGCFeq
ftdlu0aGc9H2XVdvE/FJ4Wdu9CLDxev2Mx8f4j7OONgcjCRDp1fAwN+PON/K
39rQWDJkE8hafwivz43ZPvmQDC4e1yRXfyJ/1lS1JGeSwSivf/LCHeJ+Sln3
b6gkI66kSIglkI5Qy5Q71nVk8HNL8jgS1uM6NFRPJkPwx8VbXYSn7QwjPLvI
6J2ajwoPooODP/szjUacv25aajqYDuXzd4YnZshQiz7uLhVCh0vkpbbxeTIS
pcrv3iTcz7gj+8NPMs5t/i3FcpeIv8K32NEVMtYsdHdoEJZ36/YfYaJgYqhN
JYzwo8kQ0yF2CmQGJahrQ+no3mmtObiRgofu0W9BmMnomPz7bRSwSWzq9CRs
07a89e0uCgZ6tOzHCCcw968ZEKWgXubXls1hRH4oFS282UfByZyMXBXCEs/t
O15LUzAUWPcoibDZzMmq3qMUZJtvZ6QQjhYSzukhUVBzWO78HGHyxb9x3aoU
8KtypG0MJ/I9djCgS42CW7dCP0gT3tNZ5tKpRcFPxwTu84QvrI8169Cl4Nsx
YS13wrVemoptxhSkuunnFRD+UrRnX6s5BVZG7e+ohIXmmHe8sqFAQ+LShhHC
eqJja1uuUHBQ+ytpkXCQac0i1YkCuzJbr3URdJTHPxyjuFNwhz2zajvh2W73
LrI3BeWxAet3E+bboFvT5EPBL4UZU2nCWqoSeY0BFOTFFDaB8O2bGx423CX2
21ssp074eclkUP09CgQHuqvPEB6fb3Sri6GAR+SD3nnCW/akWtQmUPCKVsF4
gfBJ8xtnalIocP8oTblI+HqiAak6nQK/IrHH/5z7Wkq8KpuCU8aW8UaEh9i5
eCrzCb+sydEnzHFybn3FCwr+SKx/r0NY2adlqayUgqZZzn1qhF3KMydKq4j7
KXySRCKcueDbU1JPwe6FBEkpwv37TOpeUij42140Kxrxr56PFhS3UpDDXte2
jbB8ytakoi4iP8SC36wl7NC/EPKijwJGhdes/+L5iLPT4/k7CsZ47O3/xbtb
LdeqcISCIyobl5sJM/kH6T6boKBoMLyskLB0lYVywTQFp+tTsx8QtvlGksj/
RIHadbY2L8IJB3j58r5SwKkQJWxM+E/q6x9P/1DQdXDUm5ewxLtCejYjFQdV
hW/9/Jdvm8JfP1lHxYKIW9Xrf/kVcLwwk4uKOxWCiwGEw+1KbNJEqCAL5tzu
JfJ5VrkghG0fFW2HAoxSCJ/akZXrcZCKJNVFSZt/9dAcO68pT4XQRpGRBaJ+
vETcPJZ1qPjtEea48K/+fl9JsNKn4pl0p20+YenXlpVdF6igSmU6WxP+4ndu
Ncuaiig+25c9RD3bjB4O0r1BRWmL75EYot7Jpfue1vhS8YAz6T2JsNA9odY9
QVRcihxInCb6w7DiJo6/UVR4Ng7fkv3XPxIXHuQ9oULxcvu6aqLfHNN/nsXc
S4Wh/xraNV8i/uJPm68NUKGdJ2+0SvSzP2vSZt4PUVGvZ8seRri8KPLAiykq
KuTMpVOJ/ifBda3EZIWIR5Z/fdFNIr/bDlBK9zTjXMqkcwjRf73TRacEJZrB
cHI697cnHQNe/KwRUs04UMaq7Eg4es9/WpakZrw2XQk87UEHa9BcH6deM+r2
hhR/cyXqWTmPZuvTjOa/y2K/if5fnfkxyTOgGa1eT3eYEfZnET8XdLcZZ97o
ljQR84KjO78hI6YZwaeVloKIeSJ26dmjkexmNDyMK12xo+P8rReGet3N0IhY
diuwoqOkoqwdgi34PJF8dqcRsV/+n3e0xVrw+1HiKWNDIv/9jiiY7G9BrtX1
zQkGdLSrVeR4y7Qg/MDkIfbzdNAGKoNK1Ftgq9yRP6lL1OP3GuX9Li2IdjJ5
YU3MV7fD5JfbmlrQ28/mGksi7k96V9r9lhaI0gZUkpToMJS9Gcbe2QJZl9Wx
NEU6FOSlLZjetUDNXDT2KTHPmVQyOefnW3Aue9uXHGL+R54NsKfwvMLo8ZUm
dwminp2O73JzeQVeGUV/BeJ9Y/QZOaxHsBVxmhZmLT9o6P7EPHd4dytkGiSN
Yr7TUC9+QjNWvBXLeas3TJZoSMulsBvIteK6+7Tq5680WDyhRgxptkL1wNQv
lnkaJlNaIqc8WyHo3rewlUbDp/D2mJWOVjhIiR1K6aLht31f0l7vNuQxLJLi
M2nYf2z9qk1VO1QZfA/JaNNwKl3w8ovtnfB1fS76aWYCnvyXhMaMuxDz0eaI
VMgExOf02Qa0urEt1EqPV2wCmzm/sJB/daPy+fcir8pxMNclFQon9+BwFrPW
iP44rkhXvWM93UvM4aOHb86MIU/dIq32ey/uBryXNvcdw9JHHq5J4juro6bA
89POMZScO7Um9ngfXLmkn1hWfICPWmDqy8k+UDmDW3svfoDgsMbbjMA3cBc0
/XuM6QPk5QJiuQ/3w+3CGWXxU6MwFuhaZnzdj/uiDgEGSSNYao0Yd/IbgPZn
8W9mk8PEPDN10xV5i8jiIiFzlWFsHilJZyK/xZEB4U65J0NYe8tP76jzOyRb
v784xzgEhhzTwvFN7zGp+2nnCcdBuCQWRmxqfI/LAq+89vS8R83+EJaNVwex
+11R9ivF99io4SLuzzGELKquW2rpOwwd6H7tVU08l++3c+red3j+CCI002FM
MNUasue+hUmh7Eb+1WHEj+rceyr5Fr6Bj/2GckcQElVd/+n5AAqm+ZM4NEeh
Tc3I1VcawNmNHEeaf42iR71puqupH6FrmXiHCP/ZbZzcQJi8vLTyhfD9XqYz
xYRlx4ebeH6PIizcqyyOME9xgc5Vwr/vswebEB7X07q89c8opPpa9nxsJOKY
EB5nuTKKqNqHHusIF4T7el0nXLh+bv/Phn5M+roZRxBm4dUcmyFsaGcsVEZY
Pk1Gs4Owkrz4sw2ro4gVeiYUS3jdUBvlBeErP6V7BQmju+4plbDnsGXIZsLX
ycVhg4QrwtJIawnP5iedXft3FFaqqnnT9f3ovHVl2JAwl4BEYCHh9S6X6h0J
52m0KTwmrGxzLsOf8Dd4fI0mXKStYJdPWDJg6ZIH4Y8qBzUbCK/2vtpmS1hE
Tvhg/7//Z/M6jAib7t++6SPholdJAacJx+9kW/pL+KrzQwUlwv8DurchdA==

      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.5}, {0., 0.00014061421900581119`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.494771487979959*^9, 3.4947714960775433`*^9}, 
   3.494771577333246*^9, 3.49479824417974*^9, 3.494799969233588*^9, 
   3.497660391155933*^9, 3.497660423928145*^9, {3.497660471406993*^9, 
   3.497660482227228*^9}, {3.49766058077171*^9, 3.4976605948603287`*^9}, 
   3.49772040454565*^9, {3.4977204362785873`*^9, 3.497720453049539*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The integral", "Section",
 CellChangeTimes->{{3.49425096968742*^9, 3.494250971467852*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"1", "MI", " ", "Hpm", " ", "Loop"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"plotSubtracted", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"FpL", "[", 
          RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
         RowBox[{"FmR", "[", 
          RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], "-", 
        RowBox[{
         RowBox[{"FpL0", "[", 
          RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
         RowBox[{"FmR0", "[", 
          RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}]}], ")"}], 
      FractionBox[
       SuperscriptBox["y", "5"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox[
           RowBox[{"(", "MwRp", ")"}], "2"]}], ")"}], "3"]]}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "0", ",", ".5"}], "}"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.4942509837774963`*^9, 3.494251016734736*^9}, {
  3.4947712451196632`*^9, 3.494771327921834*^9}, {3.494771449333364*^9, 
  3.494771451282563*^9}, {3.49479999484313*^9, 3.494799998252268*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Vf8fB3A0jAppIZKMlqRvyYj7MtI0yvYjskMiiaQyQjJSCBnZOzsj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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.5}, {0., 0.673498697892016}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.494250994323093*^9, 3.4942510173832293`*^9}, 
   3.494771328874516*^9, {3.494771433296939*^9, 3.494771452135703*^9}, 
   3.494771577728642*^9, {3.494799976627523*^9, 3.494799999155816*^9}, {
   3.4976603974183598`*^9, 3.4976604243587217`*^9}, {3.4976604717953873`*^9, 
   3.497660482565439*^9}, {3.497660581129088*^9, 3.497660595274132*^9}, 
   3.4977204049470387`*^9, {3.497720436703258*^9, 3.497720453457452*^9}, 
   3.499135031791068*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"plotIR", ",", "plotfull", ",", "plotSubtracted"}], "]"}]], "Input",\

 CellChangeTimes->{{3.494771517960342*^9, 3.494771524061735*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc4FV4fAHArEcmWEe6NkqxKlDjfsmVnRL9SWXUJhYqQEaWsZGSvS7Ky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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c4lW8YB3CkIn5oZ5bZkpRVxvmKBjJKhEJ2iLJFw8jKiBAyIiNZKbI3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      "]]}}, {{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c8Vf8fB3A0jAppIZKMlqRvyYj7MtI0yvYjskMiiaQyQjJSCBnZOzsj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      "]]}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 0.5}, {0., 0.00014061421900581119`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.494771524561384*^9, 3.4947715777654123`*^9, 3.494800006853223*^9, {
   3.497660399712881*^9, 3.497660424422688*^9}, {3.4976604718580427`*^9, 
   3.497660482613421*^9}, {3.497660581169044*^9, 3.497660595345294*^9}, 
   3.497720404998356*^9, {3.497720436751175*^9, 3.497720453523856*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"FpL", "[", 
        RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
       RowBox[{"FmR", "[", 
        RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{"FpL0", "[", 
        RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
       RowBox[{"FmR0", "[", 
        RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}]}], ")"}], 
    FractionBox[
     SuperscriptBox["y", "5"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox[
         RowBox[{"(", "MwRp", ")"}], "2"]}], ")"}], "3"]]}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{
  3.4947714689110317`*^9, {3.494800020966201*^9, 3.4948000280211563`*^9}, {
   3.4948001050755463`*^9, 3.49480010659759*^9}}],

Cell[BoxData["0.5215008097439456`"], "Output",
 CellChangeTimes->{
  3.4947714707481127`*^9, 3.494771578091609*^9, {3.494800016485202*^9, 
   3.494800028848675*^9}, 3.494800108042597*^9, {3.497660402330464*^9, 
   3.497660424617208*^9}, {3.497660472022221*^9, 3.4976604827826014`*^9}, {
   3.4976605813356123`*^9, 3.49766059549684*^9}, 3.497720405420238*^9, {
   3.4977204369097633`*^9, 3.497720453684965*^9}, 3.4991350377295322`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Scan a few minimal model parameters", "Subsection",
 CellChangeTimes->{{3.497660892474742*^9, 3.497660901495425*^9}}],

Cell["\<\
Just to get a feel for how much this changes over realistic values\
\>", "Text",
 CellChangeTimes->{{3.497660903207032*^9, 3.497660910167268*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Do", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<=cL\>\"", " ", "cL"}], "]"}], "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<=cR\>\"", " ", "cR"}], "]"}], "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"FpL", "[", 
               RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
              RowBox[{"FmR", "[", 
               RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], "-", 
             RowBox[{
              RowBox[{"FpL0", "[", 
               RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
              RowBox[{"FmR0", "[", 
               RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}]}], ")"}],
            
           FractionBox[
            SuperscriptBox["y", "5"], 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{
               SuperscriptBox["y", "2"], "+", 
               SuperscriptBox[
                RowBox[{"(", "MwRp", ")"}], "2"]}], ")"}], "3"]]}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", "0", ",", "\[Infinity]"}], "}"}]}], "]"}], 
        "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"cR", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".667"}], ",", 
          RowBox[{"-", ".587"}], ",", 
          RowBox[{"-", ".537"}]}], "}"}]}], "}"}]}], "\[IndentingNewLine]", 
     "]"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{"cL", ",", 
     RowBox[{"{", 
      RowBox[{".667", ",", ".587", ",", ".537"}], "}"}]}], "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.4976606416397038`*^9, 3.497660792518759*^9}, {
  3.4991350447554293`*^9, 3.499135058891582*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.667`", " ", "\<\"=cL\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063207362*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.667`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063208716*^9}],

Cell[BoxData["0.4741864059495232`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.4991350633201027`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.587`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063321351*^9}],

Cell[BoxData["0.5079220444501011`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.4991350634430523`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.537`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.4991350634443893`*^9}],

Cell[BoxData["0.6073506722128854`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063575876*^9}],

Cell[BoxData[
 RowBox[{"0.587`", " ", "\<\"=cL\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063576968*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.667`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063577856*^9}],

Cell[BoxData["0.5079220444500989`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063695725*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.587`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063696971*^9}],

Cell[BoxData["0.5442453441908558`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063829864*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.537`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063858349*^9}],

Cell[BoxData["0.6510066229206255`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.4991350639731703`*^9}],

Cell[BoxData[
 RowBox[{"0.537`", " ", "\<\"=cL\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135063991241*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.667`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135064021139*^9}],

Cell[BoxData["0.6073506722128788`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135064111548*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.587`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.49913506413687*^9}],

Cell[BoxData["0.6510066229206188`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.4991350642534733`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.537`"}], " ", "\<\"=cR\"\>"}]], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.499135064276987*^9}],

Cell[BoxData["0.7663953351315176`"], "Print",
 CellChangeTimes->{{3.4976607687430553`*^9, 3.4976607930982113`*^9}, 
   3.4977204054912853`*^9, {3.497720436967787*^9, 3.497720453726575*^9}, 
   3.4991350644109783`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{693, 694},
WindowMargins->{{212, Automatic}, {Automatic, 18}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 257, 8, 80, "Title"],
Cell[850, 33, 459, 10, 56, "Text"],
Cell[1312, 45, 361, 6, 41, "Text"],
Cell[CellGroupData[{
Cell[1698, 55, 98, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[1821, 60, 19578, 578, 1405, "Input"],
Cell[21402, 640, 9086, 153, 242, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30537, 799, 214, 3, 67, "Section"],
Cell[CellGroupData[{
Cell[30776, 806, 5666, 158, 383, "Input"],
Cell[36445, 966, 9580, 163, 230, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[46074, 1135, 97, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[46196, 1140, 92, 2, 27, "Input"],
Cell[46291, 1144, 17324, 291, 230, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[63664, 1441, 96, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[63785, 1446, 1243, 33, 113, "Input"],
Cell[65031, 1481, 8769, 149, 242, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[73837, 1635, 183, 4, 27, "Input"],
Cell[74023, 1641, 25315, 424, 230, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[99375, 2070, 982, 28, 83, "Input"],
Cell[100360, 2100, 434, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[100831, 2111, 123, 1, 34, "Subsection"],
Cell[100957, 2114, 156, 3, 26, "Text"],
Cell[CellGroupData[{
Cell[101138, 2121, 2012, 53, 290, "Input"],
Cell[CellGroupData[{
Cell[103175, 2178, 234, 4, 20, "Print"],
Cell[103412, 2184, 252, 5, 20, "Print"],
Cell[103667, 2191, 217, 3, 20, "Print"],
Cell[103887, 2196, 252, 5, 20, "Print"],
Cell[104142, 2203, 217, 3, 20, "Print"],
Cell[104362, 2208, 254, 5, 20, "Print"],
Cell[104619, 2215, 215, 3, 20, "Print"],
Cell[104837, 2220, 234, 4, 20, "Print"],
Cell[105074, 2226, 252, 5, 20, "Print"],
Cell[105329, 2233, 215, 3, 20, "Print"],
Cell[105547, 2238, 252, 5, 20, "Print"],
Cell[105802, 2245, 215, 3, 20, "Print"],
Cell[106020, 2250, 252, 5, 20, "Print"],
Cell[106275, 2257, 217, 3, 20, "Print"],
Cell[106495, 2262, 234, 4, 20, "Print"],
Cell[106732, 2268, 252, 5, 20, "Print"],
Cell[106987, 2275, 215, 3, 20, "Print"],
Cell[107205, 2280, 251, 5, 20, "Print"],
Cell[107459, 2287, 217, 3, 20, "Print"],
Cell[107679, 2292, 252, 5, 20, "Print"],
Cell[107934, 2299, 217, 3, 20, "Print"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
