(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     44273,        873]
NotebookOptionsPosition[     43398,        840]
NotebookOutlinePosition[     43739,        855]
CellTagsIndexPosition[     43696,        852]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{Cell["1xMI Z Loop: IR corrections", "Title",
    CellChangeTimes->{{3.496442700755785*^9, 3.49644270591714*^9}, {
     3.4964427443571663`*^9, 3.496442750903678*^9}, {3.497662287107358*^9, 
     3.497662292191019*^9}}], "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.508205301273757*^9, 3.508205461808072*^9}, {
  3.508205650011879*^9, 3.508205675430209*^9}, {3.5082057268948174`*^9, 
  3.508205772217751*^9}}],

Cell[TextData[{
 "These are results obtained with MATLAB, that differ from the results \
obtained with ",
 StyleBox["Mathematica ",
  FontSlant->"Italic"],
 "(see results/plots in 1xMI_Zloop_align.nb in dropbox), at small y values. \
The oscillatory behavior is gone, and replaced by something more normal. I \
only plot to y=3; beyond this (y>5), output from the two codes agree to \
percent level. The overall correction to the final result due to this looks \
to be ~5%."
}], "Text",
 CellChangeTimes->{{3.496442710359098*^9, 3.496442824351499*^9}, {
  3.496443028003955*^9, 3.496443245735446*^9}, {3.497004136262925*^9, 
  3.497004152546648*^9}, {3.497277461806055*^9, 3.497277474914949*^9}, {
  3.497313432398531*^9, 3.4973134498499537`*^9}, {3.4976622989320602`*^9, 
  3.497662303838696*^9}, {3.4980900857065477`*^9, 3.49809009500546*^9}, {
  3.508205832378799*^9, 3.508205874024377*^9}, {3.508206141251623*^9, 
  3.508206191472383*^9}, {3.508206720998506*^9, 3.508206739076063*^9}, {
  3.508207117997487*^9, 3.508207242093069*^9}, {3.508207514040017*^9, 
  3.5082075165181723`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"run", " ", "1501"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"{", 
      RowBox[{
      ".01", ",", ".1", ",", ".2", ",", ".5", ",", ".75", ",", "1", ",", 
       "1.5", ",", "2", ",", "2.5", ",", "3"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r1501", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.000001008", ",", "0.00033917", ",", "0.000874097", ",", "0.0021868", 
       ",", "0.003289", ",", "0.00467925", ",", "0.0074938", ",", "0.0067899",
        ",", "0.00168488", ",", 
       RowBox[{"-", "0.0048593"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Run1501", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"y", ",", "r1501"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1501", "=", 
     RowBox[{"Interpolation", "[", "Run1501", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"f1501", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", ".01", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"%", ",", 
     RowBox[{"ListPlot", "[", "Run1501", "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Mee", "=", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"f1501", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}]}], " ", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"corresponding", " ", "mathematica", " ", 
      RowBox[{"value", ":", " ", "0.005149"}]}], ",", 
     RowBox[{"correction", " ", "on", " ", "the", " ", "full", " ", 
      RowBox[{"integral", ":", " ", 
       RowBox[{
        RowBox[{"~", "3"}], "%"}]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.508205887584684*^9, 3.5082059392318983`*^9}, {
   3.508206008667749*^9, 3.5082060124179497`*^9}, 3.5082060544718857`*^9, {
   3.508206100503141*^9, 3.508206110390131*^9}, {3.5082062594159203`*^9, 
   3.50820632931765*^9}, {3.508206393928589*^9, 3.508206426620126*^9}, {
   3.508206457796134*^9, 3.508206469078508*^9}, {3.508207580852859*^9, 
   3.5082076082656393`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nlYTP8XB/BplCG0S1QipQXZt5L3lewlS5HSMiXa0KZtNhJSqfhKylYi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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.01, 1.008*^-6}, {0.1, 0.00033917}, {0.2, 0.000874097}, {0.5, 
     0.0021868}, {0.75, 0.003289}, {1., 0.00467925}, {1.5, 0.0074938}, {2., 
     0.0067899}, {2.5, 0.00168488}, {3., -0.0048593}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0.01, 3}, {-0.004859299234018126, 0.007693743042001471}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5082059608652477`*^9, 3.508206062773398*^9, 
  3.508206120483445*^9, 3.508206273506537*^9}],

Cell[BoxData["0.00828170437500001`"], "Output",
 CellChangeTimes->{3.5082059608652477`*^9, 3.508206062773398*^9, 
  3.508206120483445*^9, 3.508206273513566*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"run", " ", "1503"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"{", 
      RowBox[{
      ".01", ",", ".1", ",", ".2", ",", ".3", ",", ".4", ",", ".5", ",", 
       ".75", ",", "1", ",", "1.5", ",", "2", ",", "2.5", ",", "3"}], "}"}]}],
     ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r1503", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.00004391", ",", "0.0078", ",", "0.0086", ",", "0.007633", ",", 
       "0.006269", ",", "0.005376", ",", "0.0044729", ",", "   ", "0.0051335",
        ",", "0.006744", ",", "0.0059321", ",", "0.00028767", ",", 
       RowBox[{"-", "0.0064443"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Run1503", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"y", ",", "r1503"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1503", "=", 
     RowBox[{"Interpolation", "[", "Run1503", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"f1503", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", ".01", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"%", ",", 
     RowBox[{"ListPlot", "[", "Run1503", "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Mmumu", "=", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"f1503", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}], " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"corresponding", " ", "mathematica", " ", 
       RowBox[{"value", ":", " ", "0.019432"}]}], ",", 
      RowBox[{"correction", " ", "on", " ", "the", " ", "full", " ", 
       RowBox[{"integral", ":", " ", 
        RowBox[{"12", "%"}]}]}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.508468097638481*^9, 3.508468145955243*^9}, {
  3.5084682242881937`*^9, 3.508468348048256*^9}, {3.508469790756143*^9, 
  3.5084698249880543`*^9}, {3.508470574692514*^9, 3.508470585928564*^9}, {
  3.508470655551113*^9, 3.508470655671907*^9}, {3.508510935738312*^9, 
  3.508510948073358*^9}, {3.508511355993637*^9, 3.508511369710965*^9}, {
  3.508515713726021*^9, 3.508515724250806*^9}, {3.50851575715335*^9, 
  3.5085157660327597`*^9}, {3.508518773415681*^9, 3.508518777197369*^9}, {
  3.5085203600016603`*^9, 3.508520362184227*^9}, {3.508520675418529*^9, 
  3.508520685647118*^9}, {3.5085214904248133`*^9, 3.508521499843439*^9}, {
  3.5085217680275*^9, 3.5085218036513557`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k8VN8bB3AkhGQLKYmQbClpr88kSYstJSXKEilFYxiMbebbIslSsicl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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.01, 0.00004391}, {0.1, 0.0078}, {0.2, 0.0086}, {0.3, 
     0.007633}, {0.4, 0.006269}, {0.5, 0.005376}, {0.75, 0.0044729}, {1., 
     0.0051335}, {1.5, 0.006744}, {2., 0.0059321}, {2.5, 0.00028767}, {
     3., -0.0064443}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0.01, 3}, {-0.006444299264409942, 0.008866626542668362}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.50846818114196*^9, 3.5084683501158543`*^9, 3.508469827781649*^9, 
   3.50847054827144*^9, 3.508510960147365*^9, 3.508511372668653*^9, 
   3.50851572686372*^9, {3.508515759101653*^9, 3.508515768159031*^9}, 
   3.508518788376306*^9, 3.508520370322371*^9, 3.5085206894225187`*^9, 
   3.508521539561143*^9, 3.508521806529644*^9}],

Cell[BoxData["0.00642668770833334`"], "Output",
 CellChangeTimes->{
  3.50846818114196*^9, 3.5084683501158543`*^9, 3.508469827781649*^9, 
   3.50847054827144*^9, 3.508510960147365*^9, 3.508511372668653*^9, 
   3.50851572686372*^9, {3.508515759101653*^9, 3.508515768159031*^9}, 
   3.508518788376306*^9, 3.508520370322371*^9, 3.5085206894225187`*^9, 
   3.508521539561143*^9, 3.508521806617278*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"run", " ", "1504"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "=", 
     RowBox[{"{", 
      RowBox[{
      ".01", ",", ".1", ",", ".2", ",", ".5", ",", ".75", ",", "1", ",", 
       "1.5", ",", "2", ",", "2.5", ",", "3"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"r1504", "=", 
     RowBox[{"{", 
      RowBox[{
      "0.0000156550", ",", "0.002639", ",", "0.003168", ",", "0.00334566", 
       ",", "0.00404", ",", "   ", "0.005225", ",", "0.007633", ",", 
       "0.006129", ",", "0.000237759", ",", 
       RowBox[{"-", "0.0066499"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Run1504", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{"y", ",", "r1504"}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f1504", "=", 
     RowBox[{"Interpolation", "[", "Run1504", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"f1504", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", ".01", ",", "3"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"%", ",", 
     RowBox[{"ListPlot", "[", "Run1504", "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Mmumu", "=", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"f1504", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "3"}], "}"}]}], "]"}], " ", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"corresponding", " ", "mathematica", " ", 
       RowBox[{"value", ":", " ", 
        RowBox[{"-", "0.0003888"}]}]}], ",", 
      RowBox[{"correction", " ", "on", " ", "the", " ", "full", " ", 
       RowBox[{"integral", ":", " ", 
        RowBox[{"6", "%"}]}]}]}], " ", "*)"}]}]}]}]], "Input",
 CellChangeTimes->{{3.508206638544683*^9, 3.508206656411696*^9}, {
  3.508206959967352*^9, 3.5082070135352707`*^9}, {3.508207335412479*^9, 
  3.508207348670154*^9}, {3.508207397314555*^9, 3.5082074523030767`*^9}, {
  3.508207642874073*^9, 3.508207658744175*^9}, {3.508207719869047*^9, 
  3.508207723121542*^9}, {3.508207916808879*^9, 3.5082079180808496`*^9}, {
  3.508468124190921*^9, 3.508468127891389*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVl3k4lG8Xx23hh4QilEhEiUpoId9JZakspbK0zljHkojsMxIlyZaEJFIS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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0.01, 0.000015655}, {0.1, 0.002639}, {0.2, 0.003168}, {0.5, 
     0.00334566}, {0.75, 0.00404}, {1., 0.005225}, {1.5, 0.007633}, {2., 
     0.006129}, {2.5, 0.000237759}, {3., -0.0066499}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0.01, 3}, {-0.006649899236562223, 0.007668868851840923}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.508207707987131*^9, 3.508468158687765*^9}],

Cell[BoxData["0.006963523520833341`"], "Output",
 CellChangeTimes->{3.508207707987131*^9, 3.508468159640378*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"0.00314", "/", "0.1233"}]], "Input",
 CellChangeTimes->{{3.508207664024727*^9, 3.508207678039392*^9}, {
  3.508207744320517*^9, 3.508207746224174*^9}}],

Cell[BoxData["0.025466342254663422`"], "Output",
 CellChangeTimes->{3.508207679793725*^9, 3.508207746984766*^9}]
}, Open  ]]
},
WindowSize->{640, 656},
WindowMargins->{{167, Automatic}, {45, Automatic}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (February 18, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 479, 8, 88, "Input"],
Cell[1027, 30, 1089, 19, 71, "Text"],
Cell[CellGroupData[{
Cell[2141, 53, 2301, 61, 193, "Input"],
Cell[4445, 116, 8063, 138, 222, "Output"],
Cell[12511, 256, 160, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12708, 263, 2619, 63, 178, "Input"],
Cell[15330, 328, 13377, 226, 222, "Output"],
Cell[28710, 556, 397, 6, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29144, 567, 2300, 60, 178, "Input"],
Cell[31447, 629, 11493, 194, 222, "Output"],
Cell[42943, 825, 112, 1, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[43092, 831, 175, 3, 27, "Input"],
Cell[43270, 836, 112, 1, 27, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
