(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     44190,       1335]
NotebookOptionsPosition[     42388,       1269]
NotebookOutlinePosition[     42725,       1284]
CellTagsIndexPosition[     42682,       1281]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Z loop redux", "Title",
 CellChangeTimes->{{3.495288762529513*^9, 3.495288764456674*^9}}],

Cell["\<\
Flip Tanedo
2 November 2010: printed with some comments.
12 October 2010: really fixed dkeG warnings
11 October 2010: added Z propagator correction
11 October 2010: added x=xp=y case in dkeG to fix warnings 
10 October 2010: fixed Int typo: FpL was incorrectly written as FpR. 
5 October 2010, see associated write up from 4 October 2010
Using revised propagators and cleaner techniques. \
\>", "Text",
 CellChangeTimes->{{3.495288766191537*^9, 3.495288790663178*^9}, {
  3.495574720743328*^9, 3.495574737476816*^9}, {3.495721972232277*^9, 
  3.4957220013787193`*^9}, {3.49581318823306*^9, 3.4958132169995832`*^9}, {
  3.495825496383773*^9, 3.4958255055250998`*^9}, {3.4959157987648067`*^9, 
  3.4959158057771187`*^9}, {3.497661945371159*^9, 3.4976619610638*^9}, {
  3.4976621406567*^9, 3.497662141707098*^9}}],

Cell[TextData[{
 "Comments",
 StyleBox[": (2 Nov) this is a rough template of the numerical ",
  FontWeight->"Plain"],
 StyleBox["Mathematica",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox[" batch file used to do numerical scans. The final version was \
copied and pasted into a text file and then modified to fix line breaks \
(which apparently can really confused ",
  FontWeight->"Plain"],
 StyleBox["Mathematica",
  FontWeight->"Plain",
  FontSlant->"Italic"],
 StyleBox["). It was then submitted to be run on the LEPP computing farm.  ",
  FontWeight->"Plain"]
}], "Text",
 CellChangeTimes->{{3.497662150993635*^9, 3.497662228638261*^9}},
 FontWeight->"Bold"],

Cell[CellGroupData[{

Cell["Definitions", "Section",
 CellChangeTimes->{{3.495289015929038*^9, 3.4952890167907953`*^9}}],

Cell[CellGroupData[{

Cell["Full calculation definitions", "Subsection",
 CellChangeTimes->{{3.495289030475315*^9, 3.495289036181916*^9}}],

Cell[BoxData[{
 RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"w", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "16"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "warp", " ", "factor", " ", "that", " ", "appears", " ", "in", " ", 
    "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MzRp", "=", ".09"}], ";", " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Z", " ", "boson", " ", "mass"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "internal", " ", "propagator", " ", "cL", " ", "and", " ", 
    "cR"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"cL", "=", ".51"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cR", "=", 
    RowBox[{"-", ".51"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "shorthand", " ", "for", " ", "Bessel", " ", "functions"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Will", " ", "make", " ", "it", " ", "easier", " ", "to", " ", "plug", " ",
     "in", " ", "IR", " ", "limit"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bI", "[", 
   RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"BesselI", "[", 
   RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK", "[", 
    RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"BesselK", "[", 
    RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Smp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "T", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tpm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"T", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmp", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"T", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "+", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"F", "-", 
    RowBox[{"tilde", " ", "functions", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"pull", " ", "out", " ", "R"}], ",", " ", 
       RowBox[{"R", "'"}], ",", " ", 
       RowBox[{"and", " ", "i"}]}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tpm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Tpm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", " ", "xp"}], ")"}], 
       RowBox[{"5", "/", "2"}]]}], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Tpm", "[", 
       RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
      RowBox[{"Tpm", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
     RowBox[{"Smm", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Spp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Spp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Spp", "[", 
       RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
      RowBox[{"Spp", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
     RowBox[{"Spp", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"FpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"FplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", "of", " ", "these", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplL", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplR", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dFpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dFplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Gauge", " ", "boson", " ", "propagator", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Gl", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
  RowBox[{
   FractionBox[
    RowBox[{"x", " ", "xp"}], 
    SuperscriptBox["y", "2"]], 
   FractionBox[
    RowBox[{
     RowBox[{"T", "[", 
      RowBox[{"x", ",", "1", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "0"}], "]"}], 
     RowBox[{"T", "[", 
      RowBox[{"xp", ",", "1", ",", "y", ",", "0"}], "]"}]}], 
    RowBox[{"S", "[", 
     RowBox[{
      RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Gg", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{"x", " ", "xp"}], 
     SuperscriptBox["y", "2"]], 
    FractionBox[
     RowBox[{
      RowBox[{"T", "[", 
       RowBox[{"xp", ",", "1", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "0"}], "]"}], 
      RowBox[{"T", "[", 
       RowBox[{"x", ",", "1", ",", "y", ",", "0"}], "]"}]}], 
     RowBox[{"S", "[", 
      RowBox[{
       RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", "0"}],
       "]"}]]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dkeGl", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "ke"], " ", 
    RowBox[{"Gl", "[", 
     RowBox[{"ke", " ", ",", 
      RowBox[{"ke", " ", "z"}], ",", 
      RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
     RowBox[{"z", "\[Rule]", " ", 
      RowBox[{"x", "/", "y"}]}], ",", " ", 
     RowBox[{"zp", " ", "\[Rule]", "  ", 
      RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dkeGg", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "ke"], " ", 
     RowBox[{"Gg", "[", 
      RowBox[{"ke", ",", 
       RowBox[{"ke", " ", "z"}], ",", 
       RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
      RowBox[{"z", "\[Rule]", " ", 
       RowBox[{"x", "/", "y"}]}], ",", " ", 
      RowBox[{"zp", " ", "\[Rule]", "  ", 
       RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dkeG", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dkeGg", "[", 
       RowBox[{"y", ",", "x", ",", "xp"}], "]"}], 
      RowBox[{
       RowBox[{"x", "-", "xp"}], "\[GreaterEqual]", "0"}]},
     {
      RowBox[{"dkeGl", "[", 
       RowBox[{"y", ",", "x", ",", "xp"}], "]"}], 
      RowBox[{
       RowBox[{"x", "-", "xp"}], "<", "0"}]}
    }]}]}]}], "Input",
 CellChangeTimes->{{3.495288887308461*^9, 3.4952889379944077`*^9}, 
   3.49528921318651*^9, {3.49528934631503*^9, 3.4952893532331553`*^9}, {
   3.495294068705228*^9, 3.49529407319249*^9}, {3.4953264807221746`*^9, 
   3.4953264982901154`*^9}, {3.4958131490559464`*^9, 3.495813177852275*^9}, {
   3.4959158325249033`*^9, 3.4959158388271017`*^9}, {3.495916052211485*^9, 
   3.4959160590372143`*^9}, 3.495916161819639*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero mode subtraction definitions", "Subsection",
 CellChangeTimes->{{3.495289043555854*^9, 3.4952890531020193`*^9}}],

Cell["\<\
Note that only two terms in the integrand can have zero modes. \
\>", "Text",
 CellChangeTimes->{{3.495289084935952*^9, 3.495289100836657*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"bI0", "[", 
   RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"Gamma", "[", 
     RowBox[{"c", "+", "1"}], "]"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x", "2"], ")"}], "c"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK0", "[", 
    RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{
        RowBox[{"-", 
         RowBox[{"Log", "[", 
          RowBox[{"x", "/", "2"}], "]"}]}], "-", ".577216"}], 
       RowBox[{"c", "\[Equal]", "0"}]},
      {
       RowBox[{
        FractionBox[
         RowBox[{"Gamma", "[", "c", "]"}], "2"], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["2", "x"], ")"}], "c"]}], 
       RowBox[{"c", "\[NotEqual]", "0"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S0", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK0", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK0", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp0", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S0", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm0", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S0", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL0", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox["1", 
    RowBox[{"x", " ", "xp"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"w", " ", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"x", " ", "xp"}]], ")"}], 
    RowBox[{"cL", "-", 
     RowBox[{"1", "/", "2"}]}]], 
   FractionBox["1", 
    RowBox[{"Smm0", "[", 
     RowBox[{"y", ",", " ", 
      RowBox[{"w", " ", "y"}], ",", " ", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR0", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox["1", 
    RowBox[{"x", " ", "xp"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"w", " ", 
       SuperscriptBox["y", "2"]}], 
      RowBox[{"x", " ", "xp"}]], ")"}], 
    RowBox[{
     RowBox[{"-", "cR"}], "-", 
     RowBox[{"1", "/", "2"}]}]], 
   FractionBox["1", 
    RowBox[{"Spp0", "[", 
     RowBox[{"y", ",", " ", 
      RowBox[{"w", " ", "y"}], ",", " ", "cR"}], "]"}]]}]}]}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero mode Z boson substitution", "Subsection",
 CellChangeTimes->{{3.49528912495926*^9, 3.495289128836254*^9}}],

Cell["\<\
Fill this section in (see WH loop) if you want to substittute the massless \
zero mode Z boson with a Z boson of Standard Model mass. (This is probably a \
very small correction.)\
\>", "Text",
 CellChangeTimes->{{3.495289130847459*^9, 3.495289139805423*^9}, {
  3.4952891705424547`*^9, 3.495289197172575*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Gauge", " ", "boson", " ", "zero", " ", "mode", " ", "propagator", " ", 
    "functions"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"G0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["y", "2"]], 
     FractionBox["1", 
      RowBox[{"S", "[", 
       RowBox[{
        RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", 
        "0"}], "]"}]]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"G0SM", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", " ", 
    RowBox[{
     FractionBox["1", 
      RowBox[{
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["MzRp", "2"]}]], 
     FractionBox["1", 
      RowBox[{"S", "[", 
       RowBox[{
        RowBox[{"w", " ", "y"}], ",", " ", "0", ",", " ", "y", ",", " ", 
        "0"}], "]"}]]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dkeG0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "ke"], " ", 
      RowBox[{"G0", "[", 
       RowBox[{"ke", " ", ",", 
        RowBox[{"ke", " ", "z"}], ",", 
        RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
       RowBox[{"z", "\[Rule]", " ", 
        RowBox[{"x", "/", "y"}]}], ",", " ", 
       RowBox[{"zp", " ", "\[Rule]", "  ", 
        RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dkeG0SM", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "ke"], " ", 
      RowBox[{"G0SM", "[", 
       RowBox[{"ke", " ", ",", 
        RowBox[{"ke", " ", "z"}], ",", 
        RowBox[{"ke", " ", "zp"}]}], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"ke", "\[Rule]", "y"}], ",", " ", 
       RowBox[{"z", "\[Rule]", " ", 
        RowBox[{"x", "/", "y"}]}], ",", " ", 
       RowBox[{"zp", " ", "\[Rule]", "  ", 
        RowBox[{"xp", "/", "y"}]}]}], "}"}]}]}]}]}]], "Input",
 CellChangeTimes->{{3.495825584788949*^9, 3.4958256130006723`*^9}, {
  3.4959158242818623`*^9, 3.495915829762849*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integrand", "Section",
 CellChangeTimes->{{3.495289022123117*^9, 3.495289023463045*^9}}],

Cell[CellGroupData[{

Cell["Full calculation", "Subsection",
 CellChangeTimes->{{3.495290268936675*^9, 3.4952902718219643`*^9}}],

Cell["Amplitude is given by IntPre * (Int1 + Int2 + Int3 + Int4)", "Text",
 CellChangeTimes->{{3.495290333028825*^9, 3.495290343271792*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IntPre", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x2", "y"], ")"}], 
    RowBox[{"cR", "-", "2"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x3"], ")"}], "4"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x1", "y"], ")"}], 
    RowBox[{
     RowBox[{"-", "2"}], "-", "cL"}]], " ", 
   RowBox[{"dkeG", "[", 
    RowBox[{"y", ",", "x2", ",", "x1"}], "]"}], 
   SuperscriptBox["y", "3"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int1", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"dFpR", "[", 
       RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}], "+", 
      RowBox[{
       FractionBox[
        RowBox[{"cR", "-", "2"}], "x2"], 
       RowBox[{"FpR", "[", 
        RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}]}]}], ")"}]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"dFmR", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cR", "+", "2"}], "x3"], 
      RowBox[{"FmR", "[", 
       RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}]}]}], ")"}], " ", 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int2", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}], 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Int3", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}]}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"-", 
      RowBox[{"dFmL", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}]}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cL", "+", "2"}], "y"], 
      RowBox[{"FmL", "[", 
       RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"dFpL", "[", 
      RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}], "+", 
     RowBox[{
      FractionBox[
       RowBox[{"cL", "-", "2"}], "x3"], 
      RowBox[{"FpL", "[", 
       RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}]}]}], 
    ")"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Int4", "[", 
    RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"IntPre", "[", 
    RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Int1", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int2", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int3", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int4", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.495289234314307*^9, 3.4952893141980667`*^9}, {
   3.495289359079364*^9, 3.4952893979437027`*^9}, {3.495289429608787*^9, 
   3.495289615793564*^9}, {3.495289688048889*^9, 3.49528999349972*^9}, {
   3.49529004430527*^9, 3.495290108347357*^9}, {3.495290524361477*^9, 
   3.495290588370343*^9}, {3.495326507284649*^9, 3.495326509942657*^9}, 
   3.495722058545477*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Zero Mode Fermions", "Subsection",
 CellChangeTimes->{{3.495290277877305*^9, 3.495290286470511*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Int20", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "x2", ",", "x3", ",", "cR"}], "]"}], 
   RowBox[{"FmR0", "[", 
    RowBox[{"y", ",", "x3", ",", "y", ",", "cR"}], "]"}], 
   RowBox[{"FpL0", "[", 
    RowBox[{"y", ",", "y", ",", "x1", ",", "cL"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Int40", "[", 
    RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"FmR0", "[", 
     RowBox[{"y", ",", "x2", ",", "y", ",", "cR"}], "]"}], 
    RowBox[{"FpL0", "[", 
     RowBox[{"y", ",", "y", ",", "x3", ",", "cL"}], "]"}], 
    RowBox[{"FpL0", "[", 
     RowBox[{"y", ",", "x3", ",", "x1", ",", "cL"}], "]"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand0", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"IntPre", "[", 
    RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Int20", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int40", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.495290294140251*^9, 3.4952903231391983`*^9}, {
  3.495290582916259*^9, 3.495290612522729*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Removing the Z pole as well (fully full calculation)", "Subsection",
 CellChangeTimes->{{3.495825636337956*^9, 3.495825645551433*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"IntPreFull", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x2", "y"], ")"}], 
    RowBox[{"cR", "-", "2"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x3"], ")"}], "4"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["x1", "y"], ")"}], 
    RowBox[{
     RowBox[{"-", "2"}], "-", "cL"}]], 
   RowBox[{"(", " ", 
    RowBox[{
     RowBox[{"dkeG", "[", 
      RowBox[{"y", ",", "x2", ",", "x1"}], "]"}], "-", 
     RowBox[{"dkeG0", "[", 
      RowBox[{"y", ",", "x2", ",", "x1"}], "]"}], " ", "+", " ", 
     RowBox[{"dkeG0SM", "[", 
      RowBox[{"y", ",", "x2", ",", "x1"}], "]"}]}], ")"}], 
   SuperscriptBox["y", "3"]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"IntegrandFull", "[", 
   RowBox[{"y_", ",", "x1_", ",", "x2_", ",", "x3_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"IntPreFull", "[", 
    RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Int1", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int2", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int3", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "+", 
     RowBox[{"Int4", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int20", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
     RowBox[{"Int40", "[", 
      RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}]}], 
    ")"}]}]}]}], "Input",
 CellChangeTimes->{{3.495825655977437*^9, 3.495825656442336*^9}, {
  3.495825717053434*^9, 3.49582577453638*^9}, {3.49582587974846*^9, 
  3.495825883177761*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Testing", "Section",
 CellChangeTimes->{{3.495290640868836*^9, 3.495290642724736*^9}}],

Cell[CellGroupData[{

Cell["Long test: without Z pole", "Subsection",
 CellChangeTimes->{{3.495825924622231*^9, 3.495825932898918*^9}, 
   3.4959164001742887`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"IntegrandFull", "[", 
       RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", 
       RowBox[{
       ".01", ",", ".1", ",", ".2", ",", ".5", ",", ".75", ",", "1", ",", 
        "1.5", ",", "2", ",", "2.5", ",", "3", ",", "3.5", ",", "4", ",", 
        "4.5", ",", "5", ",", "7", ",", "9", ",", "11", ",", "14", ",", "17", 
        ",", "20"}], "}"}]}], "}"}]}], "]"}], "//", "Timing"}]], "Input",
 CellChangeTimes->{{3.495825937959776*^9, 3.4958259423047533`*^9}, 
   3.495916400174724*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Short Test", "Subsection",
 CellChangeTimes->{{3.495326545680697*^9, 3.495326547343191*^9}, 
   3.495916400175379*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Integrand", "[", 
        RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}], "-", 
       RowBox[{"Integrand0", "[", 
        RowBox[{"y", ",", "x1", ",", "x2", ",", "x3"}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x1", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x2", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"x3", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", "4", "}"}]}], "}"}]}], "]"}], "//", "Timing"}]], "Input",
 CellChangeTimes->{{3.495326559214872*^9, 3.4953265666433*^9}, 
   3.49591640017586*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"slwcon\"\>"}], ":", 
  " ", "\<\"Numerical integration converging too slowly; suspect one of the \
following: singularity, value of the integration is 0, highly oscillatory \
integrand, or WorkingPrecision too small. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/slwcon\\\", ButtonNote -> \
\\\"NIntegrate::slwcon\\\"]\\)\"\>"}]], "Message", "MSG",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.4953269694226437`*^9, 3.4959164003170033`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"eincr\"\>"}], ":", 
  " ", "\<\"The global error of the strategy GlobalAdaptive has increased \
more than \\!\\(2000\\) times. The global error is expected to decrease \
monotonically after a number of integrand evaluations. Suspect one of the \
following: the working precision is insufficient for the specified precision \
goal; the integrand is highly oscillatory or it is not a (piecewise) smooth \
function; or the true value of the integral is 0. Increasing the value of the \
GlobalAdaptive option MaxErrorIncreases might lead to a convergent numerical \
integration. NIntegrate obtained \\!\\(-0.009783144516342537`\\) and \
\\!\\(0.00006429661425709795`\\) for the integral and error estimates. \\!\\(\
\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NIntegrate/eincr\\\", \
ButtonNote -> \\\"NIntegrate::eincr\\\"]\\)\"\>"}]], "Message", "MSG",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.495328171043935*^9, 3.495916400335883*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1573.400658`", ",", 
   RowBox[{"{", 
    RowBox[{"-", "0.009783144516342537`"}], "}"}]}], "}"}]], "Output",
 GeneratedCell->False,
 CellAutoOverwrite->False,
 CellChangeTimes->{3.495328171284273*^9, 3.4959164003695717`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{725, 351},
WindowMargins->{{122, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 95, 1, 76, "Title"],
Cell[688, 26, 820, 15, 131, "Text"],
Cell[1511, 43, 676, 18, 56, "Text"],
Cell[CellGroupData[{
Cell[2212, 65, 98, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[2335, 70, 116, 1, 34, "Subsection"],
Cell[2454, 73, 20602, 619, 1482, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23093, 697, 123, 1, 34, "Subsection"],
Cell[23219, 700, 153, 3, 26, "Text"],
Cell[23375, 705, 3565, 119, 272, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26977, 829, 117, 1, 34, "Subsection"],
Cell[27097, 832, 320, 6, 41, "Text"],
Cell[27420, 840, 2354, 67, 168, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[29823, 913, 94, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[29942, 918, 106, 1, 34, "Subsection"],
Cell[30051, 921, 140, 1, 26, "Text"],
Cell[30194, 924, 4189, 119, 318, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34420, 1048, 106, 1, 34, "Subsection"],
Cell[34529, 1051, 1424, 38, 88, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[35990, 1094, 140, 1, 34, "Subsection"],
Cell[36133, 1097, 1801, 49, 128, "Input"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[37983, 1152, 92, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[38100, 1157, 141, 2, 34, "Subsection"],
Cell[38244, 1161, 1030, 26, 73, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[39311, 1192, 124, 2, 34, "Subsection"],
Cell[CellGroupData[{
Cell[39460, 1198, 882, 24, 43, "Input"],
Cell[40345, 1224, 620, 11, 59, "Message"],
Cell[40968, 1237, 1101, 17, 149, "Message"],
Cell[42072, 1256, 264, 7, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
