(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    176009,       4288]
NotebookOptionsPosition[    170779,       4123]
NotebookOutlinePosition[    171170,       4140]
CellTagsIndexPosition[    171127,       4137]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Neutral Scalar Loop", "Title",
 CellChangeTimes->{{3.494173993503446*^9, 3.494174063630849*^9}, {
  3.494273926116295*^9, 3.4942739262590933`*^9}, {3.4990051362979383`*^9, 
  3.499005140043408*^9}}],

Cell["\<\
Neutral Higgs and Neutral Goldstone Loop 
Flip Tanedo, 17 November 2010
18 November: corrections with Yuhsin... still not behaving correctly
See notes (16 November 2010) for a complete expression, this is just the \
dimensionless integral\
\>", "Text",
 CellChangeTimes->{{3.494174068217937*^9, 3.49417411004747*^9}, {
  3.494253869802822*^9, 3.4942538746426287`*^9}, {3.4948022616699944`*^9, 
  3.494802265989458*^9}, {3.499005143708807*^9, 3.499005150749044*^9}, {
  3.499005205951187*^9, 3.499005212253664*^9}, {3.499080762904337*^9, 
  3.499080778694127*^9}}],

Cell["", "Text",
 CellChangeTimes->{{3.494254958072184*^9, 3.494254993079158*^9}, {
   3.494802252391405*^9, 3.494802259877305*^9}, {3.4976603609574947`*^9, 
   3.497660372546167*^9}, {3.4976608836011467`*^9, 3.4976608841836576`*^9}, {
   3.497908560397078*^9, 3.497908569415676*^9}, {3.497915773203003*^9, 
   3.497915775849051*^9}, 3.49900521667787*^9}],

Cell[CellGroupData[{

Cell["Preliminaries", "Section",
 CellChangeTimes->{{3.494250120621427*^9, 3.494250122567276*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ClearAll", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "the", " ", "warp", " ", "factor"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"w", "=", 
    SuperscriptBox["10", 
     RowBox[{"-", "16"}]]}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{
   "warp", " ", "factor", " ", "that", " ", "appears", " ", "in", " ", 
    "functions"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MZRp", "=", ".09"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"MHRp", "=", ".2"}], ";"}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"From", " ", ".12", " ", "to", " ", ".2"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "internal", " ", "propagator", " ", "cL", " ", "and", " ", 
    "cR"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cL", "=", ".657"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cR", "=", 
    RowBox[{"-", ".575"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Define", " ", "shorthand", " ", "for", " ", "Bessel", " ", "functions"}], 
   " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Will", " ", "make", " ", "it", " ", "easier", " ", "to", " ", "plug", " ",
     "in", " ", "IR", " ", "limit"}], " ", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"bI", "[", 
   RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
  RowBox[{"BesselI", "[", 
   RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"bK", "[", 
    RowBox[{"a_", ",", "x_"}], "]"}], ":=", 
   RowBox[{"BesselK", "[", 
    RowBox[{"a", ",", "x"}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Spm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Smp", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"S", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Smm", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"S", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Define", " ", "Auxilliary", " ", "T", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"T", "[", 
   RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cx", ",", "x"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}]}], "+", 
   RowBox[{
    RowBox[{"bI", "[", 
     RowBox[{"cxp", ",", "xp"}], "]"}], 
    RowBox[{"bK", "[", 
     RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Tpm", "[", 
   RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
  RowBox[{"T", "[", 
   RowBox[{"x", ",", 
    RowBox[{"c", "+", 
     RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
    RowBox[{"c", "-", 
     RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Tmp", "[", 
    RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
   RowBox[{"T", "[", 
    RowBox[{"x", ",", 
     RowBox[{"c", "-", 
      RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
     RowBox[{"c", "+", 
      RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"F", "-", 
    RowBox[{"tilde", " ", "functions", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"pull", " ", "out", " ", "R"}], ",", " ", 
       RowBox[{"R", "'"}], ",", " ", 
       RowBox[{"and", " ", "i"}]}], ")"}]}]}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Smm", "[", 
      RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Smm", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tpm", "[", 
      RowBox[{"x", ",", "y", ",", "cL"}], "]"}], " ", 
     RowBox[{"Tpm", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
    RowBox[{"Smm", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     RowBox[{"-", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"x", " ", "xp"}], ")"}], 
       RowBox[{"5", "/", "2"}]]}], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Tpm", "[", 
       RowBox[{"xp", ",", "y", ",", "cL"}], "]"}], " ", 
      RowBox[{"Tpm", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]}], 
     RowBox[{"Smm", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cL"}], "]"}]]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"-", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]]}], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Tmp", "[", 
      RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Tmp", "[", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], 
     "]"}]]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"x", " ", "xp"}], ")"}], 
     RowBox[{"5", "/", "2"}]], 
    SuperscriptBox["y", "5"]], 
   FractionBox[
    RowBox[{
     RowBox[{"Spp", "[", 
      RowBox[{"x", ",", "y", ",", "cR"}], "]"}], " ", 
     RowBox[{"Spp", "[", 
      RowBox[{"xp", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
    RowBox[{"Spp", "[", 
     RowBox[{"y", ",", 
      RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   RowBox[{"FplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"x", " ", "xp"}], ")"}], 
      RowBox[{"5", "/", "2"}]], 
     SuperscriptBox["y", "5"]], 
    FractionBox[
     RowBox[{
      RowBox[{"Spp", "[", 
       RowBox[{"xp", ",", "y", ",", "cR"}], "]"}], " ", 
      RowBox[{"Spp", "[", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]}], 
     RowBox[{"Spp", "[", 
      RowBox[{"y", ",", 
       RowBox[{"w", " ", "y"}], ",", "cR"}], "]"}]]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"FmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"FmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"FpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"FplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", "of", " ", "these", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgL", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplL", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FmlR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "z"], " ", 
    RowBox[{"FpgR", "[", 
     RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "z"], " ", 
     RowBox[{"FplR", "[", 
      RowBox[{"y", ",", "z", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{"z", "\[Rule]", "x"}], "}"}]}]}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Now", " ", "define", " ", "piecewise", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dFmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dFmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dFpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dFplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DmFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "y"}], " ", 
    RowBox[{"dFmL", "[", 
     RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}]}], "+", 
   RowBox[{"y", 
    FractionBox[
     RowBox[{"cL", "+", "2"}], "x"], 
    RowBox[{"FmL", "[", 
     RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DpFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{"y", " ", 
    RowBox[{"dFpL", "[", 
     RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}]}], "+", 
   RowBox[{"y", 
    FractionBox[
     RowBox[{"cL", "-", "2"}], "x"], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"DmFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "y"}], " ", 
    RowBox[{"dFmR", "[", 
     RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}]}], "+", 
   RowBox[{"y", 
    FractionBox[
     RowBox[{"cR", "+", "2"}], "x"], 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DpFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"y", " ", 
     RowBox[{"dFpR", "[", 
      RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}]}], "+", 
    RowBox[{"y", 
     FractionBox[
      RowBox[{"cR", "-", "2"}], "x"], 
     RowBox[{"FpR", "[", 
      RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}]}]}]}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Unique", " ", "to", " ", "the", " ", "Neutral", " ", 
    RowBox[{"Higgs", ":", " ", 
     RowBox[{"momentum", " ", "expansion"}]}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Derivatives", " ", "of", " ", "these", " ", "functions"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFmgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"FmgL", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", " ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFmlL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"FmlL", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", " ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFpgL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"FpgL", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dyFplL", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "kay"], " ", 
     RowBox[{"FplL", "[", 
      RowBox[{"kay", ",", 
       RowBox[{"kay", " ", "zee"}], ",", 
       RowBox[{"kay", " ", "zeep"}], ",", "cL"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
      RowBox[{"zee", "\[Rule]", 
       FractionBox["x", "y"]}], ",", 
      RowBox[{"zeep", "\[Rule]", 
       FractionBox["xp", "y"]}]}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFmgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"FmgR", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFmlR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"FmlR", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFpgR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"FpgR", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dyFplR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[PartialD]", "kay"], " ", 
     RowBox[{"FplR", "[", 
      RowBox[{"kay", ",", 
       RowBox[{"kay", " ", "zee"}], ",", 
       RowBox[{"kay", " ", "zeep"}], ",", "cR"}], "]"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
      RowBox[{"zee", "\[Rule]", 
       FractionBox["x", "y"]}], ",", 
      RowBox[{"zeep", "\[Rule]", 
       FractionBox["xp", "y"]}]}], "}"}]}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dyFmgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dyFmlL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dyFpgL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dyFplL", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cL"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{"\[Piecewise]", GridBox[{
     {
      RowBox[{"dyFmgR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "\[GreaterEqual]", "xp"}]},
     {
      RowBox[{"dyFmlR", "[", 
       RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
      RowBox[{"x", "<", "xp"}]}
    }]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"dyFpR", "[", 
    RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
   RowBox[{"\[Piecewise]", GridBox[{
      {
       RowBox[{"dyFpgR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "\[GreaterEqual]", "xp"}]},
      {
       RowBox[{"dyFplR", "[", 
        RowBox[{"y", ",", "x", ",", "xp", ",", "cR"}], "]"}], 
       RowBox[{"x", "<", "xp"}]}
     }]}]}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyDmFmL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"DmFmL", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyDpFpL", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"DpFpL", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cL"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyDmFmR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"DmFmR", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"dyDpFpR", "[", 
   RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[PartialD]", "kay"], " ", 
    RowBox[{"DpFpR", "[", 
     RowBox[{"kay", ",", 
      RowBox[{"kay", " ", "zee"}], ",", 
      RowBox[{"kay", " ", "zeep"}], ",", "cR"}], "]"}]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"kay", "\[Rule]", "y"}], ",", "  ", 
     RowBox[{"zee", "\[Rule]", 
      FractionBox["x", "y"]}], ",", 
     RowBox[{"zeep", "\[Rule]", 
      FractionBox["xp", "y"]}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.494188335344782*^9, 3.4941884685930967`*^9}, {
   3.494188536188343*^9, 3.4941885586000423`*^9}, {3.494188745472253*^9, 
   3.4941887666653433`*^9}, {3.494188838696198*^9, 3.494188863432885*^9}, {
   3.4941890466501293`*^9, 3.49418905063725*^9}, {3.494200708466032*^9, 
   3.494200719688018*^9}, {3.494200992994225*^9, 3.494201055683305*^9}, 
   3.494248648633157*^9, {3.4942487351790743`*^9, 3.4942487414849253`*^9}, {
   3.494248900985841*^9, 3.494248921466607*^9}, {3.494249109132792*^9, 
   3.494249150648122*^9}, {3.4942491894407043`*^9, 3.4942492166862164`*^9}, {
   3.4942492616096907`*^9, 3.494249286443131*^9}, {3.4946052256073437`*^9, 
   3.494605250324884*^9}, 3.494605338552761*^9, {3.494605852270401*^9, 
   3.494605863218861*^9}, {3.494605917567656*^9, 3.4946059566657543`*^9}, 
   3.494798211583939*^9, {3.494798381461442*^9, 3.4947983851650333`*^9}, {
   3.4976603778093452`*^9, 3.497660383220599*^9}, {3.4976604145093937`*^9, 
   3.497660417797666*^9}, {3.4976604662939034`*^9, 3.4976604794743032`*^9}, {
   3.497660573587565*^9, 3.497660590950696*^9}, {3.4977203998192*^9, 
   3.497720445682024*^9}, {3.499005237846787*^9, 3.499005277301567*^9}, {
   3.4990081385963783`*^9, 3.4990082234244957`*^9}, {3.499008270763988*^9, 
   3.499008284786278*^9}, {3.4990083275169353`*^9, 3.499008332681901*^9}, {
   3.499008764392366*^9, 3.499008869746684*^9}, {3.499008991931711*^9, 
   3.4990091214079723`*^9}, {3.4990776778190193`*^9, 3.499077694207459*^9}, {
   3.499078780207959*^9, 3.499078790130968*^9}, {3.4990795725769863`*^9, 
   3.499079651213648*^9}, {3.499079777729569*^9, 3.499079885185698*^9}, {
   3.4990799656289186`*^9, 3.4990799684307137`*^9}, {3.499080184209834*^9, 
   3.499080222981707*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Rough Calculation (has IR pole)", "Section",
 CellChangeTimes->{{3.499005624926491*^9, 3.499005629736863*^9}, {
  3.4990116334517403`*^9, 3.4990116378260202`*^9}}],

Cell["No IR subtraction. ", "Text",
 CellChangeTimes->{{3.499005636505603*^9, 3.4990056429437532`*^9}, {
  3.499009371180148*^9, 3.499009429336965*^9}, {3.499036955342457*^9, 
  3.499036958533991*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Integrand1", "[", 
    RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
    
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["y", "x"], ")"}], "4"], 
     SuperscriptBox["y", "2"], 
     FractionBox[
      SuperscriptBox["y", "2"], 
      RowBox[{
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["MRp", "2"]}]], 
     RowBox[{"FpL", "[", 
      RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
     RowBox[{"FpL", "[", 
      RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
     RowBox[{"FmR", "[", 
      RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], " ", "+", " ", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["y", "x"], ")"}], "4"], 
     SuperscriptBox["y", "2"], 
     FractionBox[
      SuperscriptBox["y", "4"], 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["y", "2"], "+", 
         SuperscriptBox["MRp", "2"]}], ")"}], "2"]], 
     RowBox[{"FpL", "[", 
      RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
     RowBox[{"FpL", "[", 
      RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
     RowBox[{"FmR", "[", 
      RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], "-", 
    RowBox[{
     FractionBox["1", "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["y", "x"], ")"}], "4"], 
     SuperscriptBox["y", "2"], 
     FractionBox[
      SuperscriptBox["y", "3"], 
      RowBox[{
       SuperscriptBox["y", "2"], "+", 
       SuperscriptBox["MRp", "2"]}]], 
     RowBox[{"dyFpL", "[", 
      RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
     RowBox[{"FpL", "[", 
      RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
     RowBox[{"FmR", "[", 
      RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand1p", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   
  RowBox[{
   FractionBox[
    RowBox[{"-", "1"}], "2"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x"], ")"}], "4"], 
   SuperscriptBox["y", "2"], 
   FractionBox["y", 
    RowBox[{
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["MRp", "2"]}]], 
   RowBox[{"dyDmFmL", "[", 
    RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], " ", 
   RowBox[{"DpFpL", "[", 
    RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand2", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   " ", 
  RowBox[{
   RowBox[{"2", 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox["1", 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"DpFpR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"DmFmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}], " ", "-", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "2"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["MRp", "2"]}], ")"}], "2"]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"DpFpR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], 
    RowBox[{"DmFmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox["y", 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"dyFpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
    RowBox[{"DpFpR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"DmFmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}], " ", "+", " ", 
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox["y", 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"dyDpFpR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"DmFmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand2p", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   " ", 
  RowBox[{
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "2"], 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}], " ", "+", " ", 
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "3"], 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"dyFpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}], "+", 
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "3"], 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"dyFmR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], 
     "]"}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{"Integrand1", "[", 
    RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], "+", 
   RowBox[{"Integrand1p", "[", 
    RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], "+", 
   RowBox[{"Integrand2", "[", 
    RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], "+", 
   RowBox[{"Integrand2p", "[", 
    RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], 
    "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.4990056647644053`*^9, 3.4990057787186537`*^9}, {
   3.499006472041404*^9, 3.4990065633683977`*^9}, {3.4990066056901083`*^9, 
   3.4990066543325443`*^9}, {3.499008091815298*^9, 3.499008096632598*^9}, {
   3.4990082920387993`*^9, 3.499008316550123*^9}, 3.4990083480987177`*^9, {
   3.499008438127385*^9, 3.499008495695179*^9}, {3.499008528692801*^9, 
   3.499008612226268*^9}, {3.499008667680519*^9, 3.499008679375972*^9}, {
   3.4990089157182713`*^9, 3.499008947481641*^9}, {3.499009133072421*^9, 
   3.499009136119203*^9}, {3.499009178850741*^9, 3.499009183070285*^9}, {
   3.499009274020578*^9, 3.499009306394229*^9}, {3.4990093620764008`*^9, 
   3.4990093651631203`*^9}, {3.499011787651594*^9, 3.499011794600115*^9}, {
   3.499012334673932*^9, 3.4990123904749413`*^9}, {3.499013076498365*^9, 
   3.499013089122293*^9}, {3.499013148697946*^9, 3.4990131695961523`*^9}, {
   3.4990369474458437`*^9, 3.4990369504803753`*^9}, {3.499037006201612*^9, 
   3.499037094542045*^9}, {3.499037255369286*^9, 3.499037361181344*^9}, {
   3.499037395925515*^9, 3.499037447793594*^9}, {3.499037510107113*^9, 
   3.4990378268471746`*^9}, {3.499037881572295*^9, 3.499037909511261*^9}, 
   3.499039826675301*^9, {3.499040770127472*^9, 3.499040793123172*^9}, {
   3.499041408755885*^9, 3.4990414119702463`*^9}, 3.499041593684169*^9, {
   3.4990844472831583`*^9, 3.499084449656876*^9}, {3.4991261958230667`*^9, 
   3.499126196058694*^9}}],

Cell[CellGroupData[{

Cell["PLOT", "Subsection",
 CellChangeTimes->{{3.499129273829896*^9, 3.499129274966647*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Integrand1", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
       "+", 
       RowBox[{"Integrand1p", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
       "+", 
       RowBox[{"Integrand2", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
       "+", 
       RowBox[{"Integrand2p", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", "0.1", ",", "10", ",", "0.1"}], "}"}]}], "]"}], 
  "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], PointBox[CompressedData["
1:eJw11AlMUwccx/FOJpsEFZQg96lcsiJUGSqDH6eA5Xo9cYsBB8MFRKcEuXk4
ra5yOBDp5JZbhsjmkKNIp/NgsAgOMIoMJQOvkUEGQaODufBvk+bl0+/75b28
NrXcd5CJWcHhcKLfvf8/Lr9mPLeITlq8ys7ooQ8QuHlJ+wNpOflDeKaE6sim
LpJ10LP5Fq8n+QeyHlZJ++Ndu9vIBlAWt3LLJJ1kE0idRp9IwrvJFmhbmVNX
1dJDtkKlvdkavlJF3oipPQ7OSXt+Jttg7dMI5dJVte1Q4VY83jiqtgMe7Hxg
MN6vtiMMmLqCkEK1uRAOnuDmu6q9BQllVmfud6uv54z85wf0f3VS2wXtTkxQ
w0b1/fHgmVDAcx9W3/9WfHlo0VE3VUnehqisrLhYoy6yKzTr3/5rqOwgfwzH
gvFH1z9vJ7tBnhY6OqF3lbwdv8M5UOveT+QdiMyf1+KUXSHvxEKabsdk0o9k
dyi1p15LItXP/xN4fFGgkke0kj1wz4t/MGrfZbInRjYZ2WjOXyID5j6ZZiPe
zctmgTmZhtf0903UvVAlWOk37kzfN+sFs7qY9x0GGqh7Y+9MSrq3rJ66N8od
s0rKmTrqPhCrehOVvFrqPhjirYq0tauh7otOUcCRNG41dV8MHWWvxPpdoO6H
yamHTEtcFXU/aGgKVjtUVlL3h2VXY/ypGxXU/dE3/oz/dq/697oLl1qMFkd0
yqjvglbRwuHo+yXUA1CwYpa3vvU89QAo1v1he7j0O+qBeNhoI+QqFNQDEeUg
rtapLqYeBP0b55Vvus5RD0KaAfPP8ydF1HfD/bSj4OV6Mrsb17XS+6zDz1Ln
472Eu6m9ikLqfAQ7/2Vk/aKAejC2Fh7NkfmS2WDkfWqcLan/lnoI3IZLvDXX
kdkQ1LAWRWuOn6EeCj/r5pjp1/nUQ9HZZnit9FUe9TDo54yZfqZBRhhKw2z4
8Ya5dH4Y0hYZucmOnGWrwrD/IsP0Rp+mfTiMMjR5owo57cNhuTR2++bwN7QP
x91a015NY7LqXTdKctm0/xTtGejJb2dcVp6kPYM7RaYzngZkloGxmfnCV6ky
2jN4ektS9HLiBO0FWDv5bFQSToYATTLBodibx2kvwLZErumAB1klgP3f7fH8
7q9pL0Sjk5hfAjKEOGup35515xjthUjZIDugEpJVQhgubai1ncymvQguDezg
sRQyRHhUkRF9QZfMilB9LVsR0czSXoRkZsgjk0/miCHqT7QeHMuivRg5OQq9
KTsyK0Z2ru+RuZRM2ovBdTMM6hhQ/z9LYBdnFTTvSIYEj/+cyI3PS6e9BH29
i5FTc2m0l+Dcb+baH0WSOVIkNbXVrB5Ipb0UJtP+jyW+ZFaKesPZF2PKFNpL
8YvOAhK3kzkRsJ99I5/tSO75D6LN84A=
    "]]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, Automatic},
  PlotRange->Automatic,
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.4991293333082113`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["INTEGRATE", "Subsection",
 CellChangeTimes->{{3.4991293818379717`*^9, 3.499129382668695*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Integrand1", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], "+",
       
      RowBox[{"Integrand1p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], "+",
       
      RowBox[{"Integrand2", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], "+",
       
      RowBox[{"Integrand2p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.1", ",", "100"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"nlim\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(x\\) = \\!\\(1.`*^-16\\\\ y\\) is not a valid limit \
of integration. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/nlim\\\", ButtonNote -> \
\\\"NIntegrate::nlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.499129384684924*^9}],

Cell[BoxData[
 RowBox[{"-", "0.4898008761557366`"}]], "Output",
 CellChangeTimes->{3.4991295109181423`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Integrand1", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand1p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.1", ",", "100"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4991339305772333`*^9, 3.499133941607319*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"nlim\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(x\\) = \\!\\(1.`*^-16\\\\ y\\) is not a valid limit \
of integration. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/nlim\\\", ButtonNote -> \
\\\"NIntegrate::nlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.4991339422062473`*^9}],

Cell[BoxData[
 RowBox[{"-", "0.4924365441480276`"}]], "Output",
 CellChangeTimes->{3.4991340637035427`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "0.4898008761557366`"}], "/", 
  RowBox[{"-", "0.4924365441480276`"}]}]], "Input",
 CellChangeTimes->{{3.501915065238641*^9, 3.501915065742814*^9}}],

Cell[BoxData["0.9946477002496819`"], "Output",
 CellChangeTimes->{3.501915066184938*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some useful runs", "Section",
 CellChangeTimes->{{3.501914962608943*^9, 3.501914966526657*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cL", "=", ".667"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cR", "=", 
   RowBox[{"-", "cL"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Integrand1", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand1p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.1", ",", "100"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.50191500561162*^9, 3.5019150511507483`*^9}, {
  3.5019151137196827`*^9, 3.50191511486896*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"nlim\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(x\\) = \\!\\(1.`*^-16\\\\ y\\) is not a valid limit \
of integration. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/nlim\\\", ButtonNote -> \
\\\"NIntegrate::nlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5019154043093777`*^9}],

Cell[BoxData[
 RowBox[{"-", "0.49210321413112307`"}]], "Output",
 CellChangeTimes->{3.501915521519434*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"cL", "=", ".587"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cR", "=", 
   RowBox[{"-", "cL"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Integrand1", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand1p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.1", ",", "100"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"cL", "=", ".537"}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cR", "=", 
   RowBox[{"-", "cL"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Integrand1", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand1p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}], "+",
       
      RowBox[{"Integrand2p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MZRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "0.1", ",", "100"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.5019151221850023`*^9, 3.501915122772005*^9}, {
  3.501915538435974*^9, 3.501915538682461*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"nlim\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(x\\) = \\!\\(1.`*^-16\\\\ y\\) is not a valid limit \
of integration. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/nlim\\\", ButtonNote -> \
\\\"NIntegrate::nlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.501915539328597*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"ncvb\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(9\\) recursive bisections in \\!\\(y\\) near \\!\\({y}\\) = \
\\!\\({0.22313041161492086`}\\). NIntegrate obtained \
\\!\\(-0.4925984399043598`\\) and \\!\\(8.160416330228352`*^-7\\) for the \
integral and error estimates. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/ncvb\\\", ButtonNote -> \
\\\"NIntegrate::ncvb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.501915790550556*^9}],

Cell[BoxData[
 RowBox[{"-", "0.4925984399043598`"}]], "Output",
 CellChangeTimes->{3.501915790578782*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"nlim\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"\\!\\(x\\) = \\!\\(1.`*^-16\\\\ y\\) is not a valid limit \
of integration. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/nlim\\\", ButtonNote -> \
\\\"NIntegrate::nlim\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.501915790714094*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"slwcon\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"Numerical integration converging too slowly; suspect one \
of the following: singularity, value of the integration is 0, highly \
oscillatory integrand, or WorkingPrecision too small. \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/slwcon\\\", ButtonNote -> \
\\\"NIntegrate::slwcon\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.5019162321741056`*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"ncvb\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(9\\) recursive bisections in \\!\\(y\\) near \\!\\({y}\\) = \
\\!\\({2.6814377787518056`}\\). NIntegrate obtained \
\\!\\(-0.4893859123853157`\\) and \\!\\(6.293145239659516`*^-7\\) for the \
integral and error estimates. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/ncvb\\\", ButtonNote -> \
\\\"NIntegrate::ncvb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.50191623220783*^9}],

Cell[BoxData[
 RowBox[{"-", "0.4893859123853157`"}]], "Output",
 CellChangeTimes->{3.5019162322726088`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Don't trust anything below this", "Section",
 CellChangeTimes->{{3.499133945774983*^9, 3.499133950579558*^9}}],

Cell["Why do I even leave this crap here.", "Text",
 CellChangeTimes->{{3.499133951964608*^9, 3.4991339554674273`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Test", " ", "IR"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Integrand1", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
       "+", 
       RowBox[{"Integrand1p", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
       "+", 
       RowBox[{"Integrand2", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
       "+", 
       RowBox[{"Integrand2p", "[", 
        RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
      ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"y", ",", 
      RowBox[{"{", ".0001", "}"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.49901200306673*^9, 3.499012021936852*^9}, {
  3.499013191491238*^9, 3.499013203885683*^9}, {3.49903784361062*^9, 
  3.499037859752078*^9}, {3.499040875711594*^9, 3.49904089461087*^9}, {
  3.4990788857618523`*^9, 3.499078893686429*^9}, {3.499084710302354*^9, 
  3.499084714778502*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"ncvb\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(9\\) recursive bisections in \\!\\(x\\) near \\!\\({x}\\) = \
\\!\\({1.00000000000045169579033490951098732091815151636332625433787254367`65.\
954589770191*^-20}\\). NIntegrate obtained \\!\\(0.0008902067077890018`\\) \
and \\!\\(6.4595643632673655`*^-6\\) for the integral and error estimates. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NIntegrate/ncvb\\\", \
ButtonNote -> \\\"NIntegrate::ncvb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{{3.4990788830186977`*^9, 3.499078894608556*^9}, 
   3.499079895475953*^9, 3.4990805222349977`*^9, 3.4990947264776087`*^9, 
   3.499129240065689*^9}],

Cell[BoxData[
 RowBox[{"{", "0.0008902067077890018`", "}"}]], "Output",
 CellChangeTimes->{{3.499012005679575*^9, 3.4990120226024027`*^9}, 
   3.499012344181428*^9, {3.499013188339278*^9, 3.499013204362399*^9}, 
   3.499037860736227*^9, 3.499039839666836*^9, 3.499040803092573*^9, {
   3.499040879536503*^9, 3.499040896645708*^9}, {3.499078883056526*^9, 
   3.4990788946111403`*^9}, 3.4990798954784613`*^9, 3.499080522237529*^9, 
   3.49909472648003*^9, 3.4991292400682077`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Main", " ", "plot"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"plotpoints", "=", 
     RowBox[{"{", 
      RowBox[{
      ".1", ",", ".5", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", 
       "10", ",", "12", ",", "15", ",", "20", ",", "35", ",", "50", ",", "75",
        ",", "100", ",", "150", ",", "200"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"y", " ", 
        RowBox[{"Integrand", "[", 
         RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]",
    
   RowBox[{
    RowBox[{"HiggsRun", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Prepend", "[", 
         RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
        RowBox[{"Prepend", "[", 
         RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"fHiggs", "=", 
    RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"fHiggs", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "200"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"%", ",", 
     RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"fHiggs", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "200"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.4990093115511103`*^9, 3.4990093461782312`*^9}, {
   3.499009484398775*^9, 3.499009558031975*^9}, {3.499009672861184*^9, 
   3.499009721576549*^9}, {3.499009856797127*^9, 3.49900986885915*^9}, {
   3.499012366172038*^9, 3.499012366373947*^9}, {3.4990137657137537`*^9, 
   3.4990139242884207`*^9}, {3.499013959848916*^9, 3.499013980695899*^9}, {
   3.499014013820965*^9, 3.499014147472129*^9}, {3.4990142385574207`*^9, 
   3.4990143139149513`*^9}, 3.499037913459704*^9, {3.4990379569115963`*^9, 
   3.4990379570570297`*^9}, {3.499037988808728*^9, 3.499037989308507*^9}, {
   3.499038035998867*^9, 3.499038036992758*^9}, {3.499084716801145*^9, 
   3.499084732816699*^9}, {3.4990947312004843`*^9, 3.499094788340522*^9}, {
   3.4990948406384697`*^9, 3.499094841175125*^9}, {3.499126270661633*^9, 
   3.499126273260913*^9}, {3.4991263047349663`*^9, 3.4991263507422037`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.0007204026457164489`"}], ",", 
   RowBox[{"-", "0.044412327557594784`"}], ",", 
   RowBox[{"-", "0.1355731716218635`"}], ",", 
   RowBox[{"-", "0.22247519204109104`"}], ",", 
   RowBox[{"-", "0.19200350667667576`"}], ",", 
   RowBox[{"-", "0.14985602501898915`"}], ",", 
   RowBox[{"-", "0.1200901216801224`"}], ",", 
   RowBox[{"-", "0.06036704565982623`"}], ",", 
   RowBox[{"-", "0.050446083708960504`"}], ",", 
   RowBox[{"-", "0.04048177837331271`"}], ",", 
   RowBox[{"-", "0.03046262643011635`"}], ",", 
   RowBox[{"-", "0.01748678169055433`"}], ",", 
   RowBox[{"-", "0.01226398344007235`"}], ",", 
   RowBox[{"-", "0.008188259695195816`"}], ",", 
   RowBox[{"-", "0.006145847772474465`"}], ",", 
   RowBox[{"-", "0.004100355768073753`"}], ",", 
   RowBox[{"-", "0.0030764443001528173`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.499013839040308*^9, {3.499013897880467*^9, 3.499013927337988*^9}, 
   3.499013982796245*^9, {3.4990140166445436`*^9, 3.499014148130562*^9}, {
   3.499014239141333*^9, 3.499014285788603*^9}, 3.499014319361847*^9, 
   3.4990379254191504`*^9, 3.499037965993237*^9, 3.499038046108987*^9, 
   3.499039852407172*^9, 3.499040815461567*^9, {3.499040888964819*^9, 
   3.4990409093770103`*^9}, 3.499041616601109*^9, 3.499078906657493*^9, 
   3.499079928056993*^9, 3.499080535251648*^9, 3.499084469677926*^9, 
   3.499084745762156*^9, {3.4990947192490187`*^9, 3.49909479485647*^9}, 
   3.4990948485372667`*^9, {3.4991262023316183`*^9, 3.4991262484052877`*^9}, 
   3.4991262814846067`*^9, {3.4991263220022*^9, 3.49912636346672*^9}}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{
  3.499013839040308*^9, {3.499013897880467*^9, 3.499013927337988*^9}, 
   3.499013982796245*^9, {3.4990140166445436`*^9, 3.499014148130562*^9}, {
   3.499014239141333*^9, 3.499014285788603*^9}, 3.499014319361847*^9, 
   3.4990379254191504`*^9, 3.499037965993237*^9, 3.499038046108987*^9, 
   3.499039852407172*^9, 3.499040815461567*^9, {3.499040888964819*^9, 
   3.4990409093770103`*^9}, 3.499041616601109*^9, 3.499078906657493*^9, 
   3.499079928056993*^9, 3.499080535251648*^9, 3.499084469677926*^9, 
   3.499084745762156*^9, {3.4990947192490187`*^9, 3.49909479485647*^9}, 
   3.4990948485372667`*^9, {3.4991262023316183`*^9, 3.4991262484052877`*^9}, 
   3.4991262814846067`*^9, {3.4991263220022*^9, 3.499126363469508*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xk0FAobBnApQqKNVCotSJFlBtnfkWWMXdIMyVJkLRHNIGHs+xARxhaR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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {0.1, -0.0007204026457164489}, {
     0.5, -0.044412327557594784`}, {1., -0.1355731716218635}, {
     2., -0.22247519204109104`}, {3., -0.19200350667667576`}, {
     4., -0.14985602501898915`}, {5., -0.1200901216801224}, {
     10., -0.06036704565982623}, {12., -0.050446083708960504`}, {
     15., -0.04048177837331271}, {20., -0.03046262643011635}, {
     35., -0.01748678169055433}, {50., -0.01226398344007235}, {
     75., -0.008188259695195816}, {100., -0.006145847772474465}, {
     150., -0.004100355768073753}, {200., -0.0030764443001528173`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, -0.035},
  PlotRange->{{1, 200}, {-0.0373572636866168, -0.003076444396983179}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{
  3.499013839040308*^9, {3.499013897880467*^9, 3.499013927337988*^9}, 
   3.499013982796245*^9, {3.4990140166445436`*^9, 3.499014148130562*^9}, {
   3.499014239141333*^9, 3.499014285788603*^9}, 3.499014319361847*^9, 
   3.4990379254191504`*^9, 3.499037965993237*^9, 3.499038046108987*^9, 
   3.499039852407172*^9, 3.499040815461567*^9, {3.499040888964819*^9, 
   3.4990409093770103`*^9}, 3.499041616601109*^9, 3.499078906657493*^9, 
   3.499079928056993*^9, 3.499080535251648*^9, 3.499084469677926*^9, 
   3.499084745762156*^9, {3.4990947192490187`*^9, 3.49909479485647*^9}, 
   3.4990948485372667`*^9, {3.4991262023316183`*^9, 3.4991262484052877`*^9}, 
   3.4991262814846067`*^9, {3.4991263220022*^9, 3.4991263635202436`*^9}}],

Cell[BoxData[
 RowBox[{"-", "1.5204882975309195`"}]], "Output",
 CellChangeTimes->{
  3.499013839040308*^9, {3.499013897880467*^9, 3.499013927337988*^9}, 
   3.499013982796245*^9, {3.4990140166445436`*^9, 3.499014148130562*^9}, {
   3.499014239141333*^9, 3.499014285788603*^9}, 3.499014319361847*^9, 
   3.4990379254191504`*^9, 3.499037965993237*^9, 3.499038046108987*^9, 
   3.499039852407172*^9, 3.499040815461567*^9, {3.499040888964819*^9, 
   3.4990409093770103`*^9}, 3.499041616601109*^9, 3.499078906657493*^9, 
   3.499079928056993*^9, 3.499080535251648*^9, 3.499084469677926*^9, 
   3.499084745762156*^9, {3.4990947192490187`*^9, 3.49909479485647*^9}, 
   3.4990948485372667`*^9, {3.4991262023316183`*^9, 3.4991262484052877`*^9}, 
   3.4991262814846067`*^9, {3.4991263220022*^9, 3.4991263635266848`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"fHiggs", "[", "x", "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "0", ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4991264712320337`*^9, 3.499126499167222*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13k4VO0bB/CZsbyyVJa8EpmkiLJkKVmeB8kaJSolIZFEUYQUpYiStfKm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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{0, 10}, {-0.23113005637080097`, 0.000341797263776071}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.499126482827507*^9, 3.499126499438848*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Test", "Subsection",
 CellChangeTimes->{{3.499094943303543*^9, 3.499094943608227*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Main", " ", "plot"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"plotpoints", "=", 
     RowBox[{"{", 
      RowBox[{
      ".1", ",", ".5", ",", "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", 
       "10", ",", "12", ",", "15", ",", "20", ",", "200"}], "}"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"y", 
        RowBox[{"(", " ", 
         RowBox[{
          RowBox[{"Integrand1", "[", 
           RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], 
          "+", 
          RowBox[{"Integrand2", "[", 
           RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], 
           "]"}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]",
    
   RowBox[{
    RowBox[{"HiggsRun", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Prepend", "[", 
         RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
        RowBox[{"Prepend", "[", 
         RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"fHiggs", "=", 
    RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
   
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"fHiggs", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "1", ",", "20"}], "}"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{"%", ",", 
     RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    FractionBox["1", "2"], 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{"fHiggs", "[", "x", "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "20"}], "}"}]}], "]"}]}]}]}]], "Input",
 CellChangeTimes->{{3.499094947774991*^9, 3.49909496123205*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.0007193864475015772`"}], ",", 
   RowBox[{"-", "0.04241112092419794`"}], ",", 
   RowBox[{"-", "0.11188741737085288`"}], ",", 
   RowBox[{"-", "0.11441902524728025`"}], ",", 
   RowBox[{"-", "0.06237291290854369`"}], ",", 
   RowBox[{"-", "0.039073376630737774`"}], ",", 
   RowBox[{"-", "0.030012036483196305`"}], ",", 
   RowBox[{"-", "0.015345204147477068`"}], ",", 
   RowBox[{"-", "0.012808000337894527`"}], ",", 
   RowBox[{"-", "0.010256155263425765`"}], ",", 
   RowBox[{"-", "0.007696386394033295`"}], ",", 
   RowBox[{"-", "0.0007699979646311581`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.4990949666031227`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.499094966633011*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0mk0lYvbBvD+GmxT9pbKbG+PQxQZEqG6M5WhTIXoOEXKUJJZZJ5SPHtv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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {0.1, -0.0007193864475015772}, {
     0.5, -0.04241112092419794}, {1., -0.11188741737085288`}, {
     2., -0.11441902524728025`}, {3., -0.06237291290854369}, {
     4., -0.039073376630737774`}, {5., -0.030012036483196305`}, {
     10., -0.015345204147477068`}, {12., -0.012808000337894527`}, {
     15., -0.010256155263425765`}, {20., -0.007696386394033295}, {
     200., -0.0007699979646311581}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{5., -0.07},
  PlotRange->{{1, 20}, {-0.07432589062072116, -0.007696386574474886}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.499094966665428*^9}],

Cell[BoxData[
 RowBox[{"-", "0.282466929928245`"}]], "Output",
 CellChangeTimes->{3.499094966699099*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Testing individual terms: multiply by y to test for log divergence\
\>", "Subsection",
 CellChangeTimes->{{3.4990409161296186`*^9, 3.4990409196398897`*^9}, {
  3.499084027210683*^9, 3.499084034985907*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Integrand1", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"fHiggs", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Integrand1p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"fHiggs", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Integrand2", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], "\[IndentingNewLine]",
 
 RowBox[{
  RowBox[{
   FractionBox["1", "2"], 
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"fHiggs", "[", "x", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "200"}], "}"}]}], "]"}]}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"y", " ", 
      RowBox[{"Integrand2p", "[", 
       RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}]}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  FractionBox["1", "2"], 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "200"}], "}"}]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.4990409251061497`*^9, 3.4990409467954283`*^9}, {
  3.499083943949603*^9, 3.499083952353685*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.11030972326278492`", ",", "0.11329107861332947`", ",", 
   "0.11830887655943619`", ",", "0.1193406647393382`", ",", 
   "0.12041244051111223`", ",", "0.12151778943738198`", ",", 
   "0.12265255952405997`", ",", "0.1232300614388042`", ",", 
   "0.12357963858966138`", ",", "0.12404922821122168`", ",", 
   "0.12428548865948996`", ",", "0.12464167942373304`"}], "}"}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126638658128*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126638717249*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xk4lFsYAHCSRMmeLoZhZDeWsSSZ85Iyso9s0UIqVEK2LGUp2Uso0kVI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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., 0.11030972326278492`}, {5., 
     0.11329107861332947`}, {10., 0.11830887655943619`}, {12., 
     0.1193406647393382}, {15., 0.12041244051111223`}, {20., 
     0.12151778943738198`}, {30., 0.12265255952405997`}, {40., 
     0.1232300614388042}, {50., 0.12357963858966138`}, {75., 
     0.12404922821122168`}, {100., 0.12428548865948996`}, {200., 
     0.12464167942373304`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.117},
  PlotRange->{{1, 100}, {0.11659833012908472`, 0.12428548863823027`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126638765031*^9}],

Cell[BoxData["12.25674260852562`"], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126638816111*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.10963915060032409`"}], ",", 
   RowBox[{"-", "0.11278851602685898`"}], ",", 
   RowBox[{"-", "0.11814625704489319`"}], ",", 
   RowBox[{"-", "0.11922344248471575`"}], ",", 
   RowBox[{"-", "0.12033466374282165`"}], ",", 
   RowBox[{"-", "0.12147248566576854`"}], ",", 
   RowBox[{"-", "0.12263173131810189`"}], ",", 
   RowBox[{"-", "0.12321815008533946`"}], ",", 
   RowBox[{"-", "0.12357194014572231`"}], ",", 
   RowBox[{"-", "0.12404576207279047`"}], ",", 
   RowBox[{"-", "0.12428352639656899`"}], ",", 
   RowBox[{"-", "0.12464118414350657`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.4991266438893137`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126643891424*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1Xk4VV0XAHANMhTJkCLCNU/hoshl0XSv2VUoTYaQhPqEIq8oylAhSolC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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., -0.10963915060032409`}, {
     5., -0.11278851602685898`}, {10., -0.11814625704489319`}, {
     12., -0.11922344248471575`}, {15., -0.12033466374282165`}, {
     20., -0.12147248566576854`}, {30., -0.12263173131810189`}, {
     40., -0.12321815008533946`}, {50., -0.12357194014572231`}, {
     75., -0.12404576207279047`}, {100., -0.12428352639656899`}, {
     200., -0.12464118414350657`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, -0.124},
  PlotRange->{{1, 100}, {-0.12428352637508683`, -0.11678716981516071`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126643930296*^9}],

Cell[BoxData[
 RowBox[{"-", "12.25363936393278`"}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.4991266439321413`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.14938310030706167`"}], ",", 
   RowBox[{"-", "0.14330311573676463`"}], ",", 
   RowBox[{"-", "0.13365408070691315`"}], ",", 
   RowBox[{"-", "0.13214866507723302`"}], ",", 
   RowBox[{"-", "0.13066859577453802`"}], ",", 
   RowBox[{"-", "0.1292141758314152`"}], ",", 
   RowBox[{"-", "0.12778502134182745`"}], ",", 
   RowBox[{"-", "0.12707973042998327`"}], ",", 
   RowBox[{"-", "0.12665947963610075`"}], ",", 
   RowBox[{"-", "0.12610251837411945`"}], ",", 
   RowBox[{"-", "0.12582547123666904`"}], ",", 
   RowBox[{"-", "0.12541167738836573`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.49912665051894*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126650521118*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nk8VdsXAHApyVQZK/M8E64x7rXypHtDuObQYCiVh5AhmkuSqRJpIEMl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      "]], 
     LineBox[{{2.0090641075327245`, -0.1209860517973075}, {
      2.032345847134316, -0.12175903728248737`}, {
      2.0930719545887957`, -0.12371228539773124`}, {
      2.2145241694977544`, -0.1273714256013285}, {
      2.2448872232249943`, -0.1282355968203044}, {
      2.2752502769522343`, -0.12907983748034363`}, {
      2.3359763844067136`, -0.13070915707127753`}, {
      2.457428599315673, -0.13373555897022524`}, {
      2.485446580312309, -0.1343899256169172}}]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., -0.14938310030706167`}, {
     5., -0.14330311573676463`}, {10., -0.13365408070691315`}, {
     12., -0.13214866507723302`}, {15., -0.13066859577453802`}, {
     20., -0.1292141758314152}, {30., -0.12778502134182745`}, {
     40., -0.12707973042998327`}, {50., -0.12665947963610075`}, {
     75., -0.12610251837411945`}, {100., -0.12582547123666904`}, {
     200., -0.12541167738836573`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, -0.134},
  PlotRange->{{1, 100}, {-0.1343899256169172, -0.1209860517973075}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126650565433*^9}],

Cell[BoxData[
 RowBox[{"-", "12.63132499859721`"}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126650624811*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"ncvb\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"NIntegrate failed to converge to prescribed accuracy after \
\\!\\(9\\) recursive bisections in \\!\\(x\\) near \\!\\({x}\\) = \
\\!\\({4.00000000000180631708629309660612604466928328873102119987242495217`65.\
954589770191*^-16}\\). NIntegrate obtained \\!\\(-0.0011411043650891945`\\) \
and \\!\\(2.1972668636276186`*^-8\\) for the integral and error estimates. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/NIntegrate/ncvb\\\", \
ButtonNote -> \\\"NIntegrate::ncvb\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.499080634950815*^9, 3.49908395522608*^9, 
  3.4990840062137957`*^9, 3.499084505200488*^9, 3.499094892952889*^9, 
  3.499126651154442*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.0011411043650891945`"}], ",", "0.022710431470172005`", ",",
    "0.07312441553254403`", ",", "0.08158535911365021`", ",", 
   "0.09010904063293385`", ",", "0.09870624562968669`", ",", 
   "0.10738409159041283`", ",", "0.11175485901020821`", ",", 
   "0.11438779775209118`", ",", "0.11791079254049289`", ",", 
   "0.1196776612012725`", ",", "0.12233473780798321`"}], "}"}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.4991266551256313`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.4991266551535873`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV0nk81NsbB3C3m4SbIrqV7NvYxjJjKWaeJ4kRwtjTRirJr5BKRbmSSmRJ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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., -0.0011411043650891945`}, {5., 
     0.022710431470172005`}, {10., 0.07312441553254403}, {12., 
     0.08158535911365021}, {15., 0.09010904063293385}, {20., 
     0.09870624562968669}, {30., 0.10738409159041283`}, {40., 
     0.11175485901020821`}, {50., 0.11438779775209118`}, {75., 
     0.11791079254049289`}, {100., 0.1196776612012725}, {200., 
     0.12233473780798321`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.07},
  PlotRange->{{1, 100}, {0.062463926334809114`, 0.11967766104140737`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126655191186*^9}],

Cell[BoxData["11.152408007932806`"], "Output",
 CellChangeTimes->{3.49904095200746*^9, 3.499078946291291*^9, 
  3.499080625040773*^9, 3.499083955651924*^9, 3.499083994848597*^9, 
  3.499084495311305*^9, 3.499094883264236*^9, 3.499126655235814*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Further Testing", "Subsection",
 CellChangeTimes->{{3.499041301010523*^9, 3.499041302702178*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Integrand2pa", "[", 
    RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
    " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "2"], 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}]}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand2pb", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   " ", 
  RowBox[{
   FractionBox["1", "2"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x"], ")"}], "4"], 
   SuperscriptBox["y", "2"], 
   FractionBox[
    SuperscriptBox["y", "3"], 
    RowBox[{
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["MRp", "2"]}]], 
   RowBox[{"dyFpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], 
    "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Integrand2pc", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   " ", 
  RowBox[{
   FractionBox["1", "2"], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["y", "x"], ")"}], "4"], 
   SuperscriptBox["y", "2"], 
   FractionBox[
    SuperscriptBox["y", "3"], 
    RowBox[{
     SuperscriptBox["y", "2"], "+", 
     SuperscriptBox["MRp", "2"]}]], 
   RowBox[{"FpL", "[", 
    RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], " ", 
   RowBox[{"dyFmR", "[", 
    RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
   RowBox[{"FmR", "[", 
    RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}]}]}]}], "Input",
 CellChangeTimes->{{3.4990413389218893`*^9, 3.4990413554479723`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"Integrand2pa", "[", 
      RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"%", ",", 
    RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"Integrand2pb", "[", 
      RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Show", "[", 
   RowBox[{"%", ",", 
    RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plotpoints", "=", 
   RowBox[{"{", 
    RowBox[{
    "4", ",", "5", ",", "10", ",", "12", ",", "15", ",", "20", ",", "30", ",",
      "40", ",", "50", ",", "75", ",", "100", ",", "200"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"Integrand2pc", "[", 
      RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", "plotpoints"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"HiggsRun", "=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{"plotpoints", ",", "0"}], "]"}], ",", 
      RowBox[{"Prepend", "[", 
       RowBox[{"%", ",", "0"}], "]"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"fHiggs", "=", 
  RowBox[{"Interpolation", "[", "HiggsRun", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "100"}], "}"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"%", ",", 
   RowBox[{"ListPlot", "[", "HiggsRun", "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.499041366749073*^9, 3.499041382303866*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.06943946591453086`"}], ",", 
   RowBox[{"-", "0.06443986504813487`"}], ",", 
   RowBox[{"-", "0.041070588829804106`"}], ",", 
   RowBox[{"-", "0.03545518691432566`"}], ",", 
   RowBox[{"-", "0.029350690938687564`"}], ",", 
   RowBox[{"-", "0.022755405452876434`"}], ",", 
   RowBox[{"-", "0.015667041241424293`"}], ",", 
   RowBox[{"-", "0.01193712428638124`"}], ",", 
   RowBox[{"-", "0.009639531452543183`"}], ",", 
   RowBox[{"-", "0.006506321867940273`"}], ",", 
   RowBox[{"-", "0.004909767329050756`"}], ",", 
   RowBox[{"-", "0.0024774272188700115`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.4990806805320387`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.499080680560882*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV1nc81d8fB3Bfe2Rde3btLTJSxn2nKIS6IiMNWUmSzEsSJcnOLntEyP3I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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., -0.06943946591453086}, {
     5., -0.06443986504813487}, {10., -0.041070588829804106`}, {
     12., -0.03545518691432566}, {15., -0.029350690938687564`}, {
     20., -0.022755405452876434`}, {30., -0.015667041241424293`}, {
     40., -0.01193712428638124}, {50., -0.009639531452543183}, {
     75., -0.006506321867940273}, {100., -0.004909767329050756}, {
     200., -0.0024774272188700115`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, -0.07},
  PlotRange->{{1, 100}, {-0.06985600681315347, -0.004909767469831607}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.4990806805983152`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.026822263545953576`", ",", "0.026791233386764764`", ",", 
   "0.01903011397209178`", ",", "0.016665985316486637`", ",", 
   "0.013985565579967699`", ",", "0.010983945055479486`", ",", 
   "0.007655988614822227`", ",", "0.005867995524187114`", ",", 
   "0.004755133706663915`", ",", "0.0032242766203934214`", ",", 
   "0.002438591686574245`", ",", "0.0012346239576198192`"}], "}"}]], "Output",\

 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.499080681634285*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.499080681671229*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV03k01P0XB3BkL9tYsm9jJ1kiEvemFNlHWVKP7JqEbNmJrEmWscxMJUuF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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., 0.026822263545953576`}, {5., 
     0.026791233386764764`}, {10., 0.01903011397209178}, {12., 
     0.016665985316486637`}, {15., 0.013985565579967699`}, {20., 
     0.010983945055479486`}, {30., 0.007655988614822227}, {40., 
     0.005867995524187114}, {50., 0.004755133706663915}, {75., 
     0.0032242766203934214`}, {100., 0.002438591686574245}, {200., 
     0.0012346239576198192`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.005},
  PlotRange->{{1, 100}, {0.002438591755060453, 0.027021454036690443`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.4990806817041893`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "0.042331327269795625`", ",", "0.042190717955404515`", ",", 
   "0.029352916410966757`", ",", "0.025587981523976552`", ",", 
   "0.021372394734248807`", ",", "0.01670677267888121`", ",", 
   "0.011590522346282519`", ",", "0.008863000237449296`", ",", 
   "0.007172153700921084`", ",", "0.004854189148086772`", ",", 
   "0.0036679522544892404`", ",", "0.0018544769502901197`"}], "}"}]], "Output",\

 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.4990806843954687`*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"InterpolatingFunction", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"0.`", ",", "200.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], "]"}],
  
  False,
  Editable->False]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.4990806844200897`*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwV13c81d8fB3ApoaxrJZtrj4uML+G+32kn4SKrKSHJunYqo1w7Qva+H5Uo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      "]]}}, 
   {Hue[0.67, 0.6, 0.6], 
    PointBox[{{0., 0.}, {4., 0.042331327269795625`}, {5., 
     0.042190717955404515`}, {10., 0.029352916410966757`}, {12., 
     0.025587981523976552`}, {15., 0.021372394734248807`}, {20., 
     0.01670677267888121}, {30., 0.011590522346282519`}, {40., 
     0.008863000237449296}, {50., 0.007172153700921084}, {75., 
     0.004854189148086772}, {100., 0.0036679522544892404`}, {200., 
     0.0018544769502901197`}}]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0.005},
  PlotRange->{{1, 100}, {0.0036679523583559763`, 0.042607486939312614`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.499041383690221*^9, 3.4990789822694883`*^9, 
  3.499080684450211*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["IR calc: isolating the zero mode", "Section",
 CellChangeTimes->{{3.494248701576787*^9, 3.494248703204433*^9}, {
  3.494606425310217*^9, 3.4946064322684603`*^9}, {3.494771079302*^9, 
  3.494771079436404*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Replace", " ", "FpL", " ", "and", " ", "FmR", " ", "with", " ", "ZERO", 
    " ", "MODE", " ", "ONLY", " ", "forms"}], " ", "*)"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"bI0", "[", 
     RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
    RowBox[{
     FractionBox["1", 
      RowBox[{"Gamma", "[", 
       RowBox[{"c", "+", "1"}], "]"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["x", "2"], ")"}], "c"]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"bK0", "[", 
     RowBox[{"c_", ",", "x_"}], "]"}], ":=", 
    RowBox[{"\[Piecewise]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          RowBox[{"Log", "[", 
           RowBox[{"x", "/", "2"}], "]"}]}], "-", ".577216"}], 
        RowBox[{"c", "\[Equal]", "0"}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{"Gamma", "[", "c", "]"}], "2"], 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["2", "x"], ")"}], "c"]}], 
        RowBox[{"c", "\[NotEqual]", "0"}]}
      }]}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Define", " ", "Auxilliary", " ", "S", " ", "functions"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"S0", "[", 
     RowBox[{"x_", ",", "cx_", ",", "xp_", ",", "cxp_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"bI0", "[", 
       RowBox[{"cx", ",", "x"}], "]"}], 
      RowBox[{"bK0", "[", 
       RowBox[{"cxp", ",", "xp"}], "]"}]}], "-", 
     RowBox[{
      RowBox[{"bI0", "[", 
       RowBox[{"cxp", ",", "xp"}], "]"}], 
      RowBox[{"bK0", "[", 
       RowBox[{"cx", ",", "x"}], "]"}]}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Spp0", "[", 
     RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
    RowBox[{"S0", "[", 
     RowBox[{"x", ",", 
      RowBox[{"c", "+", 
       RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
      RowBox[{"c", "+", 
       RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Smm0", "[", 
     RowBox[{"x_", ",", "xp_", ",", "c_"}], "]"}], ":=", 
    RowBox[{"S0", "[", 
     RowBox[{"x", ",", 
      RowBox[{"c", "-", 
       RowBox[{"1", "/", "2"}]}], ",", "xp", ",", 
      RowBox[{"c", "-", 
       RowBox[{"1", "/", "2"}]}]}], "]"}]}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FpL0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", " ", "xp"}], ")"}], 
        RowBox[{"5", "/", "2"}]]}], 
      SuperscriptBox["y", "5"]], 
     FractionBox["1", 
      RowBox[{"x", " ", "xp"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"w", " ", 
         SuperscriptBox["y", "2"]}], 
        RowBox[{"x", " ", "xp"}]], ")"}], 
      RowBox[{"cL", "-", 
       RowBox[{"1", "/", "2"}]}]], 
     FractionBox["1", 
      RowBox[{"Smm", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "cL"}], "]"}]]}]}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"FmR0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
    RowBox[{
     FractionBox[
      RowBox[{"-", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"x", " ", "xp"}], ")"}], 
        RowBox[{"5", "/", "2"}]]}], 
      SuperscriptBox["y", "5"]], 
     FractionBox["1", 
      RowBox[{"x", " ", "xp"}]], 
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox[
        RowBox[{"w", " ", 
         SuperscriptBox["y", "2"]}], 
        RowBox[{"x", " ", "xp"}]], ")"}], 
      RowBox[{
       RowBox[{"-", "cR"}], "-", 
       RowBox[{"1", "/", "2"}]}]], 
     FractionBox["1", 
      RowBox[{"Spp", "[", 
       RowBox[{"y", ",", " ", 
        RowBox[{"w", " ", "y"}], ",", " ", "cR"}], "]"}]]}]}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"expanded", " ", "terms"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dyFmR0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cR_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "ypr"], " ", 
      RowBox[{"FmR0", "[", 
       RowBox[{"ypr", ",", "x", ",", "xp", ",", "cR"}], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"ypr", "\[Rule]", "y"}], "}"}]}]}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dyFpL0", "[", 
     RowBox[{"y_", ",", "x_", ",", "xp_", ",", "cL_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      SubscriptBox["\[PartialD]", "ypr"], " ", 
      RowBox[{"FpL0", "[", 
       RowBox[{"ypr", ",", "x", ",", "xp", ",", "cL"}], "]"}]}], "/.", 
     RowBox[{"{", 
      RowBox[{"ypr", "\[Rule]", "y"}], "}"}]}]}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.49424876162568*^9, 3.494248820195053*^9}, {
   3.494248868556808*^9, 3.494248869847342*^9}, {3.494248928564393*^9, 
   3.4942489304218884`*^9}, {3.494249091797803*^9, 3.494249104346442*^9}, {
   3.494273920425478*^9, 3.494273921701664*^9}, {3.494606005955064*^9, 
   3.4946060373719597`*^9}, {3.494762552662149*^9, 3.494762613609991*^9}, {
   3.494763475917993*^9, 3.494763483888399*^9}, {3.4947635575195293`*^9, 
   3.49476364314835*^9}, {3.4947636928621283`*^9, 3.49476372942774*^9}, 
   3.494764105027804*^9, {3.4947711939151707`*^9, 3.494771194707262*^9}, {
   3.494771225088518*^9, 3.4947712255021257`*^9}, {3.4947712902137957`*^9, 
   3.494771292694573*^9}, {3.4947713648536453`*^9, 3.49477142556301*^9}, 
   3.494771491947707*^9, {3.494771554224434*^9, 3.494771563644038*^9}, 
   3.494798224080641*^9, {3.494798389395276*^9, 3.494798391993383*^9}, 
   3.494798440192378*^9, {3.494799824368126*^9, 3.494799830536186*^9}, {
   3.4947999515913067`*^9, 3.494799958061823*^9}, {3.499005596415228*^9, 
   3.499005597618278*^9}, {3.4990115798582487`*^9, 3.499011618225684*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Full Calculation", "Section",
 CellChangeTimes->{{3.4990116501829863`*^9, 3.499011652680696*^9}}],

Cell["\<\
Doesn't seem to work correctly. There is a strange IR pole that seems to come \
from the last two terms.\
\>", "Text",
 CellChangeTimes->{{3.499013702175495*^9, 3.49901372300583*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"IntegrandPFull", "[", 
   RowBox[{"x_", ",", "y_", ",", "cL_", ",", "cR_", ",", "MRp_"}], "]"}], ":=",
   
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "2"], 
     RowBox[{
      SuperscriptBox["y", "2"], "+", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], " ", "+", " ", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "4"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["MRp", "2"]}], ")"}], "2"]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], "-", 
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox[
     SuperscriptBox["y", "3"], 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["y", "2"], "+", 
        SuperscriptBox["MRp", "2"]}], ")"}], "2"]], 
    RowBox[{"dyFpL", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
    RowBox[{"FmR", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], "-", 
   RowBox[{
    FractionBox["1", "2"], 
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["y", "x"], ")"}], "4"], 
    SuperscriptBox["y", "2"], 
    FractionBox["y", 
     RowBox[{
      SuperscriptBox["y", "2"], "-", 
      SuperscriptBox["MRp", "2"]}]], 
    RowBox[{"FpL", "[", 
     RowBox[{"y", ",", "y", ",", "y", ",", "cL"}], "]"}], 
    RowBox[{"DpFpR", "[", 
     RowBox[{"y", ",", "y", ",", "x", ",", "cR"}], "]"}], " ", 
    RowBox[{"dyDmFmR", "[", 
     RowBox[{"y", ",", "x", ",", "y", ",", "cR"}], "]"}], " "}]}]}]], "Input",\

 CellChangeTimes->{{3.4990116620614367`*^9, 3.4990117175944357`*^9}, {
  3.499013281843041*^9, 3.4990133398325872`*^9}, {3.499013619628407*^9, 
  3.499013620905715*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"IntegrandPFull", "[", 
      RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"{", ".01", "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.499011744567937*^9, 3.499011750721843*^9}, {
  3.499013345916013*^9, 3.49901335139307*^9}}],

Cell[BoxData[
 RowBox[{"{", "0.13453254816735602`", "}"}]], "Output",
 CellChangeTimes->{{3.499011746186186*^9, 3.4990117512330303`*^9}, {
   3.499013342710211*^9, 3.499013351732492*^9}, 3.4990136246637697`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", 
    RowBox[{
     RowBox[{"IntegrandPFull", "[", 
      RowBox[{"x", ",", "y", ",", "cL", ",", "cR", ",", "MHRp"}], "]"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"{", 
      RowBox[{
      "1", ",", "2", ",", "3", ",", "4", ",", "5", ",", "10", ",", "20", ",", 
       "30", ",", "40", ",", "100", ",", "200"}], "}"}]}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.499011731378105*^9, 3.499011731816245*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.44406170134457024`"}], ",", 
   RowBox[{"-", "0.1171476237670715`"}], ",", 
   RowBox[{"-", "0.01381272665297701`"}], ",", "0.02246250211670028`", ",", 
   "0.03494264025719147`", ",", "0.03440627649924227`", ",", 
   "0.021229204868918737`", ",", "0.015012784690267728`", ",", 
   "0.011576223687541385`", ",", "0.004854168720678024`", ",", 
   "0.002463713182440842`"}], "}"}]], "Output",
 CellChangeTimes->{3.499011734802288*^9, 3.499013368150391*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Additional Testing", "Subsection",
 CellChangeTimes->{{3.499013419174947*^9, 3.499013420808516*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{"NIntegrate", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], 
      SuperscriptBox[
       RowBox[{"(", 
        FractionBox["y", "x"], ")"}], "4"], 
      SuperscriptBox["y", "2"], 
      FractionBox[
       SuperscriptBox["y", "3"], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["y", "2"], "+", 
          SuperscriptBox["MHRp", "2"]}], ")"}], "2"]], 
      RowBox[{"dyFpL0", "[", 
       RowBox[{"y", ",", "y", ",", "x", ",", "cL"}], "]"}], 
      RowBox[{"FpL0", "[", 
       RowBox[{"y", ",", "x", ",", "y", ",", "cL"}], "]"}], 
      RowBox[{"FmR0", "[", 
       RowBox[{"y", ",", "y", ",", "y", ",", "cR"}], "]"}]}], 
     "\[IndentingNewLine]", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"w", " ", "y"}], ",", " ", "y"}], "}"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"{", ".00001", "}"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.49901342853181*^9, 3.499013535912471*^9}}],

Cell[BoxData[
 RowBox[{"{", "0.2608613446194525`", "}"}]], "Output",
 CellChangeTimes->{{3.499013448047934*^9, 3.499013536265522*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"NIntegrate", "::", "\<\"inumr\"\>"}], 
  RowBox[{
  ":", " "}], "\<\"The integrand \
\\!\\(\\(\\(\\*TagBox[\\(InterpolatingFunction[\\(\\(\\(\\({\\({0, \
200}\\)}\\)\\), \\(\\({3, 1, 0, \\(\\({13}\\)\\), \\(\\({4}\\)\\), 0, 0, 0, \
0}\\)\\), \\(\\({\\({0, 4, 5, 10, \\(\\(\[LeftSkeleton] 4 \[RightSkeleton]\\)\
\\), 40, 50, \\(\\(\[LeftSkeleton] 3 \[RightSkeleton]\\)\\)}\\)}\\)\\), \
\\(\\({\\(\\({0}\\)\\), \\(\\(\[LeftSkeleton] 9 \[RightSkeleton]\\)\\), \
\\(\\(\[LeftSkeleton] 3 \[RightSkeleton]\\)\\)}\\)\\), \
\\(\\({Automatic}\\)\\)\\)\\)]\\), False, Rule[Editable, False]]\\)\\)[x]\\) \
has evaluated to non-numerical values for all sampling points in the region \
with boundaries \\!\\({\\({0, 4.`}\\)}\\). \\!\\(\\*ButtonBox[\\\"\
\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/NIntegrate/inumr\\\", ButtonNote -> \
\\\"NIntegrate::inumr\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.499041310446085*^9}],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"NIntegrate", "[", 
   RowBox[{
    RowBox[{"fHiggs", "[", "x", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "200"}], "}"}]}], "]"}]}]], "Output",
 CellChangeTimes->{3.4990413104669456`*^9}]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{693, 694},
WindowMargins->{{214, Automatic}, {Automatic, 8}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 204, 3, 76, "Title"],
Cell[797, 28, 573, 11, 71, "Text"],
Cell[1373, 41, 355, 5, 26, "Text"],
Cell[CellGroupData[{
Cell[1753, 50, 98, 1, 67, "Section"],
Cell[1854, 53, 30133, 875, 2309, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32024, 933, 169, 2, 67, "Section"],
Cell[32196, 937, 201, 3, 26, "Text"],
Cell[32400, 942, 8861, 242, 589, "Input"],
Cell[CellGroupData[{
Cell[41286, 1188, 92, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[41403, 1193, 864, 24, 73, "Input"],
Cell[42270, 1219, 1737, 33, 224, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44056, 1258, 99, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[44180, 1263, 799, 22, 73, "Input"],
Cell[44982, 1287, 443, 9, 26, "Message"],
Cell[45428, 1298, 107, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[45572, 1305, 867, 23, 73, "Input"],
Cell[46442, 1330, 445, 9, 26, "Message"],
Cell[46890, 1341, 107, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[47034, 1348, 187, 4, 27, "Input"],
Cell[47224, 1354, 88, 1, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[47373, 1362, 101, 1, 67, "Section"],
Cell[CellGroupData[{
Cell[47499, 1367, 1098, 30, 103, "Input"],
Cell[48600, 1399, 445, 9, 26, "Message"],
Cell[49048, 1410, 106, 2, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[49191, 1417, 2081, 59, 193, "Input"],
Cell[51275, 1478, 443, 9, 26, "Message"],
Cell[51721, 1489, 657, 12, 77, "Message"],
Cell[52381, 1503, 105, 2, 27, "Output"],
Cell[52489, 1507, 443, 9, 26, "Message"],
Cell[52935, 1518, 559, 10, 59, "Message"],
Cell[53497, 1530, 655, 12, 77, "Message"],
Cell[54155, 1544, 107, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[54311, 1552, 116, 1, 67, "Section"],
Cell[54430, 1555, 119, 1, 26, "Text"],
Cell[CellGroupData[{
Cell[54574, 1560, 1243, 31, 88, "Input"],
Cell[55820, 1593, 854, 14, 101, "Message"],
Cell[56677, 1609, 478, 7, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[57192, 1621, 2821, 69, 151, "Input"],
Cell[60016, 1692, 1621, 30, 58, "Output"],
Cell[61640, 1724, 980, 20, 27, "Output"],
Cell[62623, 1746, 7127, 121, 220, "Output"],
Cell[69753, 1869, 811, 12, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70601, 1886, 242, 6, 27, "Input"],
Cell[70846, 1894, 7823, 134, 226, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[78706, 2033, 92, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[78823, 2038, 2119, 62, 181, "Input"],
Cell[80945, 2102, 683, 15, 43, "Output"],
Cell[81631, 2119, 276, 10, 27, "Output"],
Cell[81910, 2131, 5457, 96, 238, "Output"],
Cell[87370, 2229, 104, 2, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[87523, 2237, 215, 4, 34, "Subsection"],
Cell[CellGroupData[{
Cell[87763, 2245, 6847, 208, 613, "Input"],
Cell[94613, 2455, 623, 11, 43, "Output"],
Cell[95239, 2468, 435, 12, 27, "Output"],
Cell[95677, 2482, 6289, 109, 224, "Output"],
Cell[101969, 2593, 246, 3, 27, "Output"],
Cell[102218, 2598, 832, 17, 43, "Output"],
Cell[103053, 2617, 435, 12, 27, "Output"],
Cell[103491, 2631, 6068, 105, 222, "Output"],
Cell[109562, 2738, 265, 4, 27, "Output"],
Cell[109830, 2744, 828, 17, 43, "Output"],
Cell[110661, 2763, 435, 12, 27, "Output"],
Cell[111099, 2777, 6572, 115, 223, "Output"],
Cell[117674, 2894, 263, 4, 27, "Output"],
Cell[117940, 2900, 846, 14, 101, "Message"],
Cell[118789, 2916, 645, 11, 43, "Output"],
Cell[119437, 2929, 437, 12, 27, "Output"],
Cell[119877, 2943, 5897, 103, 229, "Output"],
Cell[125777, 3048, 247, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[126073, 3057, 103, 1, 34, "Subsection"],
Cell[126179, 3060, 2178, 66, 187, "Input"],
Cell[CellGroupData[{
Cell[128382, 3130, 4334, 128, 358, "Input"],
Cell[132719, 3260, 731, 16, 43, "Output"],
Cell[133453, 3278, 325, 11, 27, "Output"],
Cell[133781, 3291, 7249, 125, 233, "Output"],
Cell[141033, 3418, 530, 11, 43, "Output"],
Cell[141566, 3431, 325, 11, 27, "Output"],
Cell[141894, 3444, 6979, 121, 224, "Output"],
Cell[148876, 3567, 532, 11, 43, "Output"],
Cell[149411, 3580, 327, 11, 27, "Output"],
Cell[149741, 3593, 7098, 123, 230, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[156900, 3723, 214, 3, 37, "Section"],
Cell[157117, 3728, 5990, 163, 386, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[163144, 3896, 103, 1, 37, "Section"],
Cell[163250, 3899, 193, 4, 26, "Text"],
Cell[163446, 3905, 2626, 79, 203, "Input"],
Cell[CellGroupData[{
Cell[166097, 3988, 543, 15, 43, "Input"],
Cell[166643, 4005, 211, 3, 27, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[166891, 4013, 636, 18, 43, "Input"],
Cell[167530, 4033, 513, 10, 43, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[168080, 4048, 106, 1, 34, "Subsection"],
Cell[CellGroupData[{
Cell[168211, 4053, 1082, 31, 111, "Input"],
Cell[169296, 4086, 134, 2, 27, "Output"],
Cell[169433, 4090, 1017, 17, 76, "Message"],
Cell[170453, 4109, 274, 8, 44, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
